<?php

/**
 * OrangeHRM is a comprehensive Human Resource Management (HRM) System that captures
 * all the essential functionalities required for any enterprise.
 * Copyright (C) 2006 OrangeHRM Inc., http://www.orangehrm.com
 *
 * OrangeHRM is free software; you can redistribute it and/or modify it under the terms of
 * the GNU General Public License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * OrangeHRM is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
 * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with this program;
 * if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 * Boston, MA  02110-1301, USA
 *
 */

	/**
	 * Error messages
	 *
	 */

    $lang_Error_PleaseCorrectTheFollowing = "الرجاء تصحيح التالي";
    $lang_Error_SelectAtLeastOneRecordToDelete = "اختر واحدة على الأقل لحذف سجل";
    $lang_Error_DoYouWantToDelete = "هل تريد الحذف؟";
    $lang_Error_EnterDate = "أدخل التاريخ؟";
    $lang_Error_PleaseSelectAYear = "الرجاء اختيار السنة";
    $lang_Error_PleaseSelectAnEmployee = "الرجاء اختيار موظف";
    $lang_Error_DoYouWantToContinue = "هل تريد الاستمرار؟";
    $lang_Error_PleaseSelectAnEmployee = "الرجاء اختيار موظف";
    $lang_Error_ShouldBeNumeric = "ينبغي أن تكون رقمية";
    $lang_Error_FollowingErrorsWereFound = "تم العثور على الأخطاء التالية";
    $lang_Error_AreYouSureYouWantToDelete = "هل أنت متأكد من أنك تريد الحذف";
    $lang_Error_AccessDenied = "تم رفض الوصول";
    $lang_Error_PleaseSelectAValidFromDate = "الرجاء اختيار تاريخ بداية صحيح";
    $lang_Error_PleaseSelectAValidToDate = "الرجاء اختيار تاريخ نهاية صحيح";
    $lang_Error_PleaseSelectALeaveType = "الرجاء اختيار نوع الإجازة";
    $lang_Error_LeaveDateCannotBeABlankValue = "تاريخ الإجازة لا يمكن أن يكون قيمة فارغة!";
    $lang_Error_NameOfHolidayCannotBeBlank = "اسم العطلة لا يمكن أن يكون فارغا";
    $lang_Error_NoLeaveTypes = "لا يوجد أنواع للإجازات";
    $lang_Error_NoRecordsFound = "لا يوجد سجلات!";
    $lang_Error_InvalidDate = "تاريخ غير صحيح";
    $lang_Error_NonNumericHours = "عدد الساعات ينبغي أن يكون رقماً";
    $lang_Error_EmailConfigConfirm = "البريد الإلكتروني غير معد بشكل صحيح. هل تريد الاستمرار؟";
    $lang_Error_EmailConfigError_SendmailNotFound = "لا يوجد ملف ";
    $lang_Error_EmailConfigError_SendmailNotExecutable = "الملف غير قابل للتنفيذ";
    $lang_Error_EmailConfigError_SmtpHostNotDefined = "بروتوكول نقل البريد الإلكتروني المضيف غير معرف";
    $lang_Error_LastNameNumbers = "الاسم الأخير يحتوي على أرقام. هل تريد الاستمرار؟";
    $lang_Error_FirstNameNumbers = "الاسم الأول يحتوي على أرقام. هل تريد الاستمرار؟";
    $lang_Error_MiddleNameNumbers = "الاسم الأوسط يحتوي على أرقام. هل تريد الاستمرار؟";
    $lang_Error_MiddleNameEmpty = "الاسم الأوسط فارغ. هل تريد الاستمرار؟";
    $lang_Error_LastNameEmpty = "اسم العائلة فارغ!";
    $lang_Error_FirstNameEmpty = "الاسم الأول فارغ!";
    $lang_Error_ChangePane = "الرجاء حفظ التغييرات قبل أن تنتقل إلى لوحة أخرى!";
    $lang_Error_UploadFailed = "فشل التحميل!";
    $lang_Errro_WorkEmailIsNotValid = "بريد العمل الإلكتروني غير صحيح";
    $lang_Errro_OtherEmailIsNotValid = "البريد الإلكتروني الآخر غير صحيح";
    $lang_Error_DependantNameEmpty = "اسم المعال فارغ";
    $lang_Error_Company_General_Undefined = "الرجاء إدخال المعلومات العامة عن الشركة أولا!";
    $lang_Error_CompStruct_UnitCount = "الأبناء #children تحت #parent ستحذف أيضا";
    $lang_Error_ItCouldCauseTheCompanyStructureToChange = "يمكن أن يؤدي إلى تغيير هيكل الشركة";
    $lang_Error_SubDivisionNameCannotBeEmpty = "اسم التقسيم الفرعي لا يمكن أن يكون فارغا";
    $lang_Error_PleaseSelectATypeOrDefineACustomType = "الرجاء اختيار نوع أو تحديد نوع مخصص";
    $lang_Error_CompStruct_LocEmpty = "الرجاء تحديد المكان أو تحديد موقع جديد ومن ثم الاختيار";
    $lang_Error_CompStruct_Dept_Id_Invalid = "رقم الإدارة موجود. الرجاء إدخال رقم مختلف";
    $lang_Error_LocationNameEmpty = "مكان الاسم فارغا";
    $lang_Error_CountryNotSelected = "لم يتم اختيار البلد ";
    $lang_Error_StateNotSelected = "لم يتم اختيار الولاية ";
    $lang_Error_CityCannotBeEmpty = "اسم المدينة لا يمكن أن يكون فارغا";
    $lang_Error_AddressEmpty = "العنوان فارغ";
    $lang_Error_ZipEmpty = "الرمز البريدي -- الرمز البريدي لا يمكن أن يكون فارغاً";
    $lang_Error_CompStruct_ZipInvalid = "الرمز البريدي يتضمن رموز غير عددية مثل: #characterList";
    $lang_Error_InvalidEmail = "عنوان البريد الإلكتروني غير صحيح";
    $lang_Error_InvalidDescription = "وصف غير صحيح";
    $lang_Error_FieldShouldBeNumeric = "الحقل ينبغي أن يكون رقمياً";
    $lang_Error_FieldShouldBeSelected = "يجب أن يتم اختيار الحقل";
    $lang_Error_SelectAtLeastOneCheckBox = "اختر مربع اختيار واحد على الأقل";
    $lang_Menu_Home = "الرئيسية";
    $lang_Menu_Home_Support = "الدعم";
    $lang_Menu_Home_Forum = "المنتدى";
    $lang_Menu_Home_Blog = "المدونة";
    $lang_Menu_Ess = "الخدمة الذاتية للموظف";
    $lang_Menu_Pim = "إدارة المعلومات الشخصية";
    $lang_Menu_Admin = "إدارة النظام";
    $lang_Menu_Admin_CompanyInfo = "معلومات عن الشركة";
    $lang_Menu_Admin_CompanyInfo_Gen = "عام";
    $lang_Menu_Admin_CompanyInfo_CompStruct = "هيكل الشركة";
    $lang_Menu_Admin_Company_Property = "ملكية الشركة";
    $lang_Menu_Admin_CompanyInfo_Locations = "المواقع";
    $lang_Menu_Admin_Job = "الوظائف";
    $lang_Menu_Admin_Job_JobTitles = "المسميات الوظيفية";
    $lang_Menu_Admin_Job_JobSpecs = "المواصفات الوظيفية";
    $lang_Menu_Admin_Job_PayGrades = "سلم الرواتب";
    $lang_Menu_Admin_Job_EmpStatus = "وضع الوظيفة";
    $lang_Menu_Admin_Job_EEO = "فئات وظائف تكافؤ فرص";
    $lang_Menu_Admin_Quali = "المؤهلات";
    $lang_Menu_Admin_Quali_Education = "الدرجات العلمية";
    $lang_Menu_Admin_Quali_Licenses = "الرخص";
    $lang_Menu_Admin_Skills = "المهارات";
    $lang_Menu_Admin_Skills_Skills = "المهارات";
    $lang_Menu_Admin_Skills_Languages = "اللغات";
    $lang_Menu_Admin_Memberships = "العضوية";
    $lang_Menu_Admin_Memberships_Memberships = "العضوية";
    $lang_Menu_Admin_Memberships_MembershipTypes = "أنواع العضوية";
    $lang_Menu_Admin_NationalityNRace = "الجنسيات";
    $lang_Menu_Admin_NationalityNRace_Nationality = "الجنسية";
    $lang_Menu_Admin_NationalityNRace_EthnicRaces = "الأجناس العرقية";
    $lang_Menu_Admin_Users = "المستخدمين";
    $lang_Menu_Admin_Users_UserGroups = "مجموعات المستخدمين - مدراء النظام";
    $lang_Menu_Admin_Users_HRAdmin = "مستخدمين الموارد البشرية";
    $lang_Menu_Admin_Users_ESS = "مستخدمين الخدمة الذاتية";
    $lang_Menu_Admin_EmailNotifications = "إشعارات البريد الإلكتروني";
    $lang_Menu_Admin_EmailConfiguration = "الترتيب";
    $lang_Menu_Admin_EmailSubscribe = "الإشتركات";
    $lang_Menu_Admin_ProjectInfo = "معلومات المشروع";
    $lang_Menu_Admin_Customers = "الزبائن";
    $lang_Menu_Admin_Projects = "المشاريع";
    $lang_Menu_Admin_DataImportExport = "بيانات الاستيراد والتصدير";
    $lang_Menu_Admin_DataExport = "التصدير";
    $lang_Menu_Admin_DataExportDefine = "تحديد تصدير مخصص";
    $lang_Menu_Admin_DataImport = "استيراد";
    $lang_Menu_Admin_DataImportDefine = "تحديد استيراد مخصص";
    $lang_Menu_Admin_CustomFields = "حقول مخصصة ";
    $lang_LDAP_Configuration = "ترتيب#ldapType ";
    $lang_Menu_LDAP_Configuration = "إعداد دليل بروتوكول الوصول الخفيف";
    $lang_LDAP_Server = "خادم دليل بروتوكول الوصول الخفيف";
    $lang_LDAP_Port = "منفذ دليل بروتوكول الوصول الخفيف";
    $lang_LDAP_Domain_Name = "دليل بروتوكول الوصول الخفيف اسم نطاق";
    $lang_LDAP_Suffix = "لاحقة مستخدم دليل بروتوكول الوصول الخفيف ";
    $lang_LDAP_Type = "نوع دليل بروتوكول الوصول الخفيف";
    $lang_LDAP_Enable = "تمكين التوثيق في دليل بروتوكول الوصول الخفيف";
    $lang_LDAP_Error_Server_Empty = "الرجاء إدخال اسم خادم دليل بروتوكول الوصول الخفيف";
    $lang_LDAP_Error_Domain_Empty = "الرجاء إدخال اسم النطاق لدليل بروتوكول الوصول الخفيف";
    $lang_LDAP__Error_Extension_Disabled = "لم تمكن لدليل بروتوكول الوصول الخفيف في بي اتش بي. يرجى قراءة دليل بروتوكول الوصول الخفيف ألمرسل مع البرنامج للمزيد من المعلومات.";
    $lang_LDAP_Invalid_Port = "منفذ دليل بروتوكول الوصول الخفيف غير صالح";
    $lang_Menu_Leave = "الإجازات";
    $lang_Menu_Leave_PersonalLeaveSummary = "موجز الإجازة الشخصية";
    $lang_Menu_Leave_EmployeeLeaveSummary = "موجز إجازة الموظف";
    $lang_Menu_Leave_LeaveSummary = "موجز الإجازة";
    $lang_Menu_Leave_LeavesList = "قائمة الإجازات";
    $lang_Menu_Leave_ApproveLeave = "الموافقة على الإجازة";
    $lang_Menu_Leave_LeaveTypes = "تعريف أنواع الإجازات";
    $lang_Menu_Leave_Apply = "تقديم طلب";
    $lang_Menu_Leave_Assign = "إسناد إجازة";
    $lang_Menu_Leave_LeaveList = "قائمة إجازة";
    $lang_Menu_Leave_MyLeave = "إجازاتي";
    $lang_Menu_Leave_DefineDaysOff = "تحديد أيام العطلات";
    $lang_Menu_Leave_DefineDaysOff_Weekends = "أيام العطلات";
    $lang_Menu_Leave_DefineDaysOff_SpecificHolidays = "عطلات محددة";
    $lang_Leave_Title_Apply_Leave = "تقديم طلب إجازة";
    $lang_Leave_Title_Assign_Leave = "إسناد إجازة";
    $lang_Leave_APPLY_SUCCESS = "تم تقديم الطلب بنجاح";
    $lang_Leave_APPLY_FAILURE = "عملية تقديم الطلب لم تنجح";
    $lang_Leave_APPROVE_SUCCESS = "تم إسناد الإجازة";
    $lang_Leave_APPROVE_FAILURE = "عملية إسناد الإجازة فشلت";
    $lang_Leave_CANCEL_SUCCESS = "تم إلغاء العملية";
    $lang_Leave_CANCEL_FAILURE = "فشل إلغاء العملية";
    $lang_Leave_CHANGE_STATUS_SUCCESS = "تم تغيير حلة الإجازة بنجاح";
    $lang_Menu_Reports = "تقارير";
    $lang_Menu_Reports_ViewReports = "عرض تقارير";
    $lang_Menu_Reports_DefineReports = "تحدد تقارير";
    $lang_Menu_Time = "الوقت";
    $lang_Menu_Time_Timesheets = "سجلات الدوام";
    $lang_Menu_Time_PersonalTimesheet = "سجل الدوام خاصتي";
    $lang_Menu_Time_EmployeeTimesheets = "سجلات دوام الموظفين";
    $lang_Menu_Recruit = "التوظيف";
    $lang_Menu_Recruit_JobVacancies = "الوظائف الشاغرة";
    $lang_Menu_Recruit_JobApplicants = "المتقدمين";
    $lang_Common_ConfirmDelete = "هل تريد الحذف؟";
    $lang_Common_FieldEmpty = "الحقل الخالي";
    $lang_Common_SelectDelete = "اختر سجل واحد على الأقل للحذف";
    $lang_Common_SelectField = "اختر مجال البحث!";
    $lang_Commn_RequiredFieldMark = "الحقول التي عليها علامة #star هي المطلوبة";
    $lang_Commn_code = "الرمز";
    $lang_Commn_description = "الوصف";
    $lang_Commn_title = "العنوان";
    $lang_Commn_name = "الاسم";
    $lang_Commn_PleaseWait = "الرجاء الانتظار";
    $lang_Common_Select = "اختر";
    $lang_Commn_Email = "البريد الإلكتروني";
    $lang_Common_Loading = "تحميل";
    $lang_Common_LoadingPage = "تحميل الصفحة";
    $lang_Common_NotApplicable = "لا ينطبق";
    $lang_Common_Male = "ذكر";
    $lang_Common_Female = "أنثى";
    $lang_Common_TypeHereForHints = "ابدأ الطباعة للتلميحات ...";
    $lang_Common_Edit = "تحرير";
    $lang_Common_New = "جديد";
    $lang_Common_Save = "حفظ";
    $lang_Common_Back = "خلف";
    $lang_Common_Add = "إضافة";
    $lang_Common_Delete = "حذف";
    $lang_Common_Time = "وقت";
    $lang_Common_Note = "ملاحظة";
    $lang_Common_AccessDenied = "تم رفض الوصول";
    $lang_Common_Monday = "الاثنين";
    $lang_Common_Tuesday = "الثلاثاء";
    $lang_Common_Wednesday = "الأربعاء";
    $lang_Common_Thursday = "الخميس";
    $lang_Common_Friday = "الجمعة";
    $lang_Common_Saturday = "السبت";
    $lang_Common_Sunday = "الأحد";
    $lang_Common_Sort_ASC = "تصاعدي";
    $lang_Common_Sort_DESC = "تنازلي";
    $lang_Common_EncounteredTheFollowingProblems = "واجهت المشاكل التالية";
    $lang_Common_ADD_SUCCESS = "تمت الإضافة بنجاح";
    $lang_Common_UPDATE_SUCCESS = "نجحت عملية التحديث";
    $lang_Common_DELETE_SUCCESS = "نجح الحذف";
    $lang_Common_ADD_FAILURE = "الإضافة فشلت";
    $lang_Common_UPDATE_FAILURE = "فشل التحديث";
    $lang_Common_DELETE_FAILURE = "فشل الحذف";
    $lang_Common_UNKNOWN_FAILURE = "العملية فشلت";
    $lang_Common_DUPLICATE_NAME_FAILURE = "الاسم مستخدم سابقا";
    $lang_Common_COMPULSARY_FIELDS_NOT_ASSIGNED_FAILURE = "حقول إلزامية لم تسند";
    $lang_Common_IMPORT_FAILURE = "فشل الاستيراد";
    $lang_Leave_Common_Weekend = "نهاية الأسبوع";
    $lang_Admin_Common_Institute = "المؤسسة";
    $lang_Admin_Common_Course = "دورة تدريبية";
    $lang_Admin_education_InstituteCannotBeBlank = "المؤسسة لا يمكن أن تكون قيمة فارغة!";
    $lang_Admin_CourseCannotBeBlank = "الدورة التدريبية لا يمكن أن تكون فارغة!";
    $lang_Admin_License_DescriptionCannotBeBlank = "وصف الترخيص لا يمكن أن يكون فارغا! ";
    $lang_Leave_Title = "نظام الإجازات";
    $lang_Leave_Common_Date = "التاريخ";
    $lang_Leave_Common_FromDate = "من تاريخ";
    $lang_Leave_Common_ToDate = "إلى تاريخ";
    $lang_Leave_Common_LeaveQuotaNotAllocated = "رصيد الإجازة غير محدد. يرجى مراجعة إدارة الموارد البشرية.";
    $lang_Leave_Common_LeaveType = "نوع الإجازة";
    $lang_Leave_Common_Status = "الوضع الحالي";
    $lang_Leave_Common_Length = "يوم كامل / نصف اليوم";
    $lang_Leave_Common_Range = "النطاق";
    $lang_Leave_Common_Comments = "التعليقات";
    $lang_Leave_Common_Comment = "التعليق";
    $lang_Leave_Common_Approved = "مصدّق";
    $lang_Leave_Common_Cancelled = "ملغاة";
    $lang_Leave_Common_Cancel = "إلغاء";
    $lang_Leave_Common_PendingApproval = "في انتظار الموافقة";
    $lang_Leave_Common_Rejected = "مرفوض";
    $lang_Leave_Common_Taken = "مَأْخُوذ";
    $lang_Leave_Common_InvalidStatus = "حالة غير صالحة";
    $lang_Leave_Common_StatusDiffer = "الحالة تَختلفُ";
    $lang_Leave_Common_FullDay = "يوم كامل";
    $lang_Leave_Common_HalfDayMorning = "نصف اليوم / صباح اليوم";
    $lang_Leave_Common_HalfDayAfternoon = "نصف اليوم / بعد الظهر";
    $lang_Leave_Common_HalfDay = "نصف يوم";
    $lang_Leave_Common_LeaveTaken = "الإجازة أَخذتْ";
    $lang_Leave_Common_LeaveRemaining = "الإجازة المتبقية";
    $lang_Leave_Common_LeaveScheduled = "الإجازة جدولت";
    $lang_Leave_Common_LeaveTypeName = "اسم نوعِ الإجازة";
    $lang_Leave_Common_LeaveTypeId = "رقم الإجازة";
    $lang_Leave_Common_Select = "إختر";
    $lang_Leave_Common_oldLeaveTypeName = "اسم نوعِ الإجازةِ الحاليِ";
    $lang_Leave_Common_newLeaveTypeName = "اسم نوعِ الإجازةِ الجديدِ";
    $lang_Leave_Common_EmployeeName = "اسم الموظف";
    $lang_Leave_Common_LeaveEntitled = "إجازة تحت عنوان";
    $lang_Leave_Common_Year = "سنة";
    $lang_Leave_Common_ListOfTakenLeave = "قائمة الإجازات المَأْخُوذةِ";
    $lang_Leave_Common_Remove = "حذف";
    $lang_Leave_Common_AllEmployees = "كُلّ الموظفين";
    $lang_Leave_Common_All = "الكل";
    $lang_Leave_Common_InvalidDateRange = "مدى التأريخِ غير صحيح";
    $lang_Leave_Common_NameOfHoliday = "اسم العطلةِ";
    $lang_Leave_Common_Recurring = "مكرر سنوياً";
    $lang_Leave_Leave_list_Title1 = "صادق على الإجازة";
    $lang_Leave_all_emplyee_leaves = "قائمة إجازةِ";
    $lang_Leave_all_emplyee_taken_leaves = "الإجازات المَأْخُوذة";
    $lang_Leave_Leave_Requestlist_Title1 = "صادق على طلب إجازةِ #employeeName";
    $lang_Leave_Leave_Requestlist_Title2 = "تغييرِ طلب إجازة #employeeName";
    $lang_Leave_Leave_list_Title2 = "أَخذتْ الإجازةُ مِن قِبل #employeeName في #dispYear";
    $lang_Leave_Leave_list_Title3 = "قائمة إجازةِ";
    $lang_Leave_Leave_list_Title4 = "الإجازات المجدولة";
    $lang_Leave_Leave_list_TitleAllEmployees = "قائمة الإجازات (كُلّ الموظفين)";
    $lang_Leave_Leave_list_TitleMyLeaveList = "قائمة إجازتي";
    $lang_Leave_Leave_list_Title5 = "الإجازات المَأْخُوذة";
    $lang_Leave_Leave_list_ShowLeavesWithStatus = "عرض الإجازة حسب الوضع الحالي";
    $lang_Leave_Leave_list_SelectAtLeastOneStatus = "إخنر على الأقل حالة إجازةِ واحدة";
    $lang_Leave_Leave_list_From = "مِن";
    $lang_Leave_Leave_list_To = "إلى";
    $lang_Leave_Select_Employee_Title = "اختر موظفا";
    $lang_Leave_Leave_Summary_Title = "خلاصة إجازات";
    $lang_Leave_Leave_Summary_EMP_Title = "خلاصة إجازات #employeeName في #dispYear";
    $lang_Leave_Select_Employee_Title = "اختر موظفا أَو نوع إجازة";
    $lang_Leave_Leave_Summary_EMP_Title = "خلاصة إجازات #dispYear";
    $lang_Leave_Leave_Summary_SUP_Title = "خلاصة إجازات #employeeName في #dispYear";
    $lang_Leave_Define_leave_Type_Title = "عرّفْ نوع إجازةِ";
    $lang_Leave_Leave_Type_Summary_Title = "أنواع إجازةِ";
    $lang_Leave_Leave_Holiday_Specific_Title = "عرّف أيام عطلةَ: العُطَل المعيّنة";
    $lang_Leave_Leave_Holiday_Weeked_Title = "عرّف أيام عطلةَ: عطلة نهاية الأسبوع";
    $lang_Leave_Summary_Deleted_Types_Shown = "تدل على أنواعِ الإجازةِ المَحْذُوفةِ.";
    $lang_Leave_Summary_Deleted_Types_MoreInfo = "أنواع الإجازةِ المَحْذُوفةِ تعرض هنا إذا أستنفذ الموظفين هذه الأنواع قبل حذفها. أنواع الإجازةِ المَحْذُوفةِ مُحتَفَظة بالنظامِ لكن لا يُمْكن أنْ تُستَعملَ لطلباتِ الإجازةِ الجديدةِ.";
    $lang_Leave_Holiday = "العطل";
    $lang_Leave_NoOfDays = "عدد الأيامِ";
    $lang_Leave_NoOfHours = "عدد الساعاتِ";
    $lang_Leave_Period = "فترة الإجازة";
    $lang_Leave_Closed = "مُغلق";
    $lang_Leave_Define_IsDeletedName = "نوع الإجازة المحذوف موجود بنفس الاسمِ.";
    $lang_Leave_Define_UndeleteLeaveType = "لإعادة استعمال نوع إجازة محذوف بدلاً مِن تعريف نوع جديد، انقر:";
    $lang_Leave_NAME_IN_USE_ERROR = "اسم نوعِ الإجازةِ قيد الاستعمال. اختر اسماً آخراً.";
    $lang_Leave_ADD_FAILURE = "أخفقَ في الإضافة";
    $lang_Leave_ADD_SUCCESS = "أضيف بنجاح";
    $lang_Leave_LEAVE_TYPE_NOT_FOUND_ERROR = "نوع إجازةِ غير موجود";
    $lang_Leave_UNDELETE_SUCCESS = "تم إعادة نوع الإجازة بنجاح.";
    $lang_Leave_DUPLICATE_LEAVE_TYPE_ERROR = "نوع الإجازة مكرر. أسماء نوعِ الإجازة يجِب أَن تَكون فريدةَ.";
    $lang_Leave_LEAVE_TYPE_EDIT_ERROR = "أخفق حفظ التعديلات";
    $lang_Leave_LEAVE_TYPE_EDIT_SUCCESS = "تم حفظ التعديلات";
    $lang_Leave_NO_CHANGES_TO_SAVE_WARNING = "لا تغييراتَ للحفظ";
    $lang_Leave_Undelete = "أعدْ";
    $lang_Leave_Summary_Error_CorrectLeaveSummary = "خطأ في خلاصة الإجازة! \\n الرجاء تصحيح رصيد الإجازة المحدد. ";
    $lang_Leave_Summary_Error_NonNumericValue = "غير عددي";
    $lang_Leave_Summary_Error_InvalidValue = "قيمة غير صحيحة";
    $lang_bankInformation_code = "الرمز";
    $lang_bankInformation_description = "الوصف";
    $lang_compstruct_add = "أضفْ";
    $lang_compstruct_delete = "احذف";
    $lang_compstruct_clear = "واضح";
    $lang_compstruct_hide = "إخفاء";
    $lang_compstruct_save = "حفظ";
    $lang_comphire_heading = "هيكلية الشركة: معلومات عن الشركة";
    $lang_comphire_relationalhierarchy = "التسلسل الهرمي";
    $lang_comphire_employee = "الموظف";
    $lang_comphire_definitionlevel = "مستوى تعريفِ";
    $lang_comphire_telephone = "الهاتف";
    $lang_comphire_fax = "الفاكس";
    $lang_comphire_email = "البريد الإلكتروني";
    $lang_comphire_url = "العنوان";
    $lang_comphire_logo = "الشعار";
    $lang_comphire_selecthie = "اختر التسلسل";
    $lang_comphire_selectdef = "اختر مستوى التعريف";
    $lang_compstruct_heading = "معلومات حول الشركة: تركيب شركة";
    $lang_compstruct_Dept_Id = "رقم القسم";
    $lang_compstruct_frmSub_divisionHeadingAdd = "إضافة تقسيم الفرعي إلى";
    $lang_compstruct_frmSub_divisionHeadingEdit = "تحرير";
    $lang_compstruct_Name = "اسم";
    $lang_compstruct_Type = "نوع";
    $lang_compstruct_Division = "شعبة";
    $lang_compstruct_Description = "وصف";
    $lang_compstruct_Department = "قسم";
    $lang_compstruct_Team = "فريق";
    $lang_compstruct_Other = "أخرى";
    $lang_compstruct_Location = "موقع";
    $lang_compstruct_frmNewLocation = "تحديد موقع جديد";
    $lang_compstruct_Address = "العنوان";
    $lang_compstruct_country = "البلد";
    $lang_compstruct_state = "الإقليم";
    $lang_compstruct_city = "مدينة";
    $lang_compstruct_ZIP_Code = "الرمز البريدي";
    $lang_compstruct_Phone = "هاتف";
    $lang_compstruct_no_root = "الجذر غير موجود! يرجى تحديد الجذر.";
    $lang_corptit_heading = "عناوين الشركة: المعلومات الوظيفة";
    $lang_corptit_topinhierachy = "أعلى في التسلسل الهرمي";
    $lang_corptit_multipleheads = "رؤساء متعددين";
    $lang_corptit_headcount = "تعداد";
    $lang_corptit_nextlevelupgrade = "رفع إلى المستوى التالي";
    $lang_corptit_selectcor = "اختيار شركة عنوان";
    $lang_corptit_salarygrade = "سلم الراتب";
    $lang_corptit_selectsal = "اختر سلم الراتب";
    $lang_costcenters_heading = "مركز التكلفة: معلومات عن الشركة";
    $lang_countryinformation_heading = "معلومات عن البلد: المعلومات الجغرافية";
    $lang_currencytypes_heading = "نوع العملة: معلومات الوظيفة";
    $lang_districtinformation_heading = "معلومات المدينة: المعلومات الجغرافية";
    $lang_districtinformation_selectcounlist = "اختر البلد";
    $lang_districtinformation_selstatelist = "اختر الإقليم أو الولاية";
    $lang_eeojobcat_heading = "الوظيفة: الفئة وظيفة تكافؤ الفرص العمل";
    $lang_eeojobcat_description = "العنوان";
    $lang_eeojobcat_TitleContainsNumbers = "العنوان يحتوي على أرقام. هل تريد الاستمرار؟";
    $lang_eeojobcat_TitleMustBeSpecified = "يجب أن يكون العنوان محدد.";
    $lang_electorateinformation_heading = "معلومات الناخبين: المعلومات الجغرافية";
    $lang_emprepinfo_heading = "تعريف تقارير الموظف";
    $lang_emptypes_heading = "أنواع الموظفين: معلومات رابطة";
    $lang_emptypes_datelimited = "تاريخ المحدودة";
    $lang_emptypes_prefix = "البادئة";
    $lang_empview_heading = "الوظيفة: الوضع الوظيفي";
    $lang_empview_EmpID = "رقم الموظف";
    $lang_empview_EmpFirstName = "إسم الموظف الأول";
    $lang_empview_EmpLastName = "اسم الموظف الأخير";
    $lang_empview_EmpMiddleName = "اسم الموظف الأوسط";
    $lang_empview_search = "بحث";
    $lang_empview_searchby = "بحث بـِ:";
    $lang_empview_description = "البحث عن:";
    $lang_empview_norecorddisplay = "لا سجلات لعرضها";
    $lang_empstatus_PleaseEnterEmploymentStatus = "الرجاء إدخال وصف الوضع الوظيفي";
    $lang_empview_SelectField = "اختر مجال البحث!";
    $lang_empview_last = "أخير";
    $lang_empview_next = "التالي";
    $lang_empview_previous = "السابق";
    $lang_empview_first = "أول";
    $lang_empview_employeeid = "رقم تعريف الموظف";
    $lang_empview_employeename = "اسم الموظف";
    $lang_empview_ADD_SUCCESS = "تمت الإضافة بنجاح";
    $lang_empview_UPDATE_SUCCESS = "نجحت عملية التحديث";
    $lang_empview_DELETE_SUCCESS = "نجح الحذف";
    $lang_empview_ADD_FAILURE = "أخفقت الإضافة";
    $lang_empview_DUPLICATE_EMPCODE_FAILURE = "أخفقت الإضافة. رقم الموظف مكرر.";
    $lang_empview_SELF_SUPERVISOR_FAILURE = "لا يمكنك إضافة نفسك مشرفا على نفسك";
    $lang_empview_UPDATE_FAILURE = "فشل التحديث";
    $lang_empview_DELETE_FAILURE = "لم تحذف";
    $lang_empview_Language = "اللغة";
    $lang_empview_WorkExperience = "الخبرات";
    $lang_empview_Payment = "الدفع";
    $lang_empview_Skills = "المهارات";
    $lang_empview_Licenses = "الرخص";
    $lang_empview_EmployeeInformation = "معلومات الموظف";
    $lang_empview_Memberships = "العضوية";
    $lang_empview_Report = "تقرير";
    $lang_empview_ReportTo = "مرؤوسا من قبل";
    $lang_empview_SubDivision = "الشعبة الفرعية";
    $lang_empview_JobTitle = "المسمى الوظيفي";
    $lang_empview_Supervisor = "المشرف";
    $lang_empview_EmploymentStatus = "الوضع الوظيفي";
    $lang_emppop_title = "البحث عن موظفين";
    $lang_ethnicrace_heading = "الجنسيات";
    $lang_ethnicrace_NameShouldBeSpecified = "العرق ينبغي أن يكون محدداً";
    $lang_extracurractcat_heading = "فئة الأنشطة الموازية للمناهج: معلومات المؤهلات";
    $lang_extracurractinfo_heading = "فئة النشاط الموازي للمناهج: معلومات المؤهل";
    $lang_extracurractinfo_extracuaccat = "فئة الأنشطة الموازية للمناهج";
    $lang_extracurractinfo_selectsecucat = "اختر فئة إضافية لنشاط الموازي للمناهج";
    $lang_geninfo_heading = "معلومات الشركة: العام";
    $lang_geninfo_compname = "اسم الشركة";
    $lang_geninfo_numEmployees = "عدد الموظفين";
    $lang_geninfo_taxID = "الرقم الضريبي";
    $lang_geninfo_naics = "نظام أمريكا الشمالية لتصنيف الصناعات";
    $lang_geninfo_err_CompanyName = "اسم الشركة لا يمكن أن يكون فارغا";
    $lang_geninfo_err_Phone = "رقم الهاتف أو الفاكس ليس صحيحا";
    $lang_geninfo_err_CommentLengthWarning = "التعليقات تتجاوز الحد المسموح به. النص في نهاية التعليق ربما يضيع.";
    $lang_hierarchydef_heading = "معلومات التسلسل الهرمي: معلومات عن الشركة";
    $lang_hremp_EmpFirstName = "الاسم الأول";
    $lang_hremp_EmpLastName = "اسم العائلة";
    $lang_hremp_EmpMiddleName = "الاسم الأوسط";
    $lang_hremp_nickname = "الكنية";
    $lang_hremp_photo = "الصورة";
    $lang_hremp_ssnno = "الرقم الوطني";
    $lang_hremp_nationality = "الجنسية";
    $lang_hremp_sinno = "رقم التسلسل";
    $lang_hremp_dateofbirth = "تاريخ الميلاد";
    $lang_hremp_otherid = "هوية أخرى";
    $lang_hremp_maritalstatus = "الحالة الاجتماعية";
    $lang_hremp_selmarital = "-- اختر --";
    $lang_hremp_selectnatio = "اختر الجنسية";
    $lang_hremp_selethnicrace = "اختر العرق";
    $lang_hremp_smoker = "مدخن";
    $lang_hremp_gender = "الجنس";
    $lang_hremp_dlicenno = "رقم رخصة القيادة";
    $lang_hremp_licexpdate = "تاريخ انتهاء الرخصة";
    $lang_hremp_militaryservice = "الخدمة العسكرية";
    $lang_hremp_ethnicrace = "العرق";
    $lang_hremp_jobtitle = "المسمى الوظيفي";
    $lang_hremp_selempstat = "اختر وضع الموظف";
    $lang_hremp_jobspec = "الوصف الوظيفي";
    $lang_hremp_jobspecduties = "الواجبات الوظيفية";
    $lang_hremp_eeocategory = "فئة وظيفة تكافؤ فرص";
    $lang_hremp_seleeocat = "اختر فئة وظيفة تكافؤ فرص";
    $lang_hremp_joindate = "تاريخ الالتحاق بالعمل";
    $lang_hremp_termination_date = "تاريخ إنهاء الخدمة";
    $lang_hremp_termination_reason = "سبب إنهاء الخدمة";
    $lang_hremp_SelectJobTitle = "اختر المسمى الوظيفي";
    $lang_hremp_EmpStatus = "وضع التوظيف";
    $lang_hremp_Workstation = "محيط العمل";
    $lang_hremp_Subdivision = "الشعبة الفرعية";
    $lang_hremp_Locations = "المواقع";
    $lang_hremp_dependents = "المعالين";
    $lang_hremp_children = "الأولاد";
    $lang_hremp_relationship = "العلاقة";
    $lang_hremp_street1 = "الشارع";
    $lang_hremp_street2 = "الشارع";
    $lang_hremp_hmtele = "هاتف المنزل";
    $lang_hremp_mobile = "متنقل";
    $lang_hremp_worktele = "هاتف العمل";
    $lang_hremp_city = "المدينة / البلدة";
    $lang_hremp_workemail = "لبريد الإلكتروني (عمل)";
    $lang_hremp_otheremail = "البريد الإلكتروني (آخر)";
    $lang_hremp_passport = "جواز سفر";
    $lang_hremp_visa = "فيزا";
    $lang_hremp_citizenship = "الجنسية";
    $lang_hremp_passvisano = "جواز السفر / رقم التأشيرة";
    $lang_hremp_issueddate = "تاريخ الإصدار";
    $lang_hremp_i9status = "وضع التأشيرة";
    $lang_hremp_dateofexp = "تاريخ انتهاء صلاحية";
    $lang_hremp_i9reviewdate = "تاريخ مراجعة التأشيرة";
    $lang_hremp_path = "المسار";
    $lang_hremp_filename = "اسم الملف";
    $lang_hremp_size = "حجم";
    $lang_hremp_type = "نوع";
    $lang_hremp_name = "اسم";
    $lang_hremp_InvalidPhone = "رقم الهاتف أو الفاكس ليس صحيحا";
    $lang_hremp_largefileignore = "الملحقات ذات حجم يزيد عن ميجا بايت سيتم تجاهلها";
    $lang_hremp_PleaseSelectFile = "الرجاء اختيار ملف.";
    $lang_hremp_ShowFile = "عرض الملف";
    $lang_hremp_Save = "حفظ";
    $lang_hremp_Delete = "حذف";
    $lang_lang_uploadfailed = "فشل التحميل";
    $lang_hremp_browse = "تصفح";
    $lang_hremp_AreYouSureYouWantToDeleteThePhotograph = "هل أنت متأكد من أنك تريد حذف الصورة";
    $lang_hremp_SelectAPhoto = "اختيار الصور";
    $lang_hremp_PhotoMaxSize = "واحد ميجا بايت كحد أقصى";
    $lang_hremp_PhotoDimensions = "أبعاد 100 في 120";
    $lang_hremp_IssedDateShouldBeBeforeExp = "تاريخ الإصدار ينبغي أن يكون قبل تاريخ انتهاء الصلاحية";
    $lang_hremp_FromDateShouldBeBeforeToDate = "يوم البداية ينبغي أن يكون قبل يوم النهاية";
    $lang_hremp_StaringDateShouldBeBeforeEnd = "يوم البداية ينبغي أن يكون قبل يوم النهاية";
    $lang_hremp_ContractExtensionStartDate = "تاريخ بدء تمديد العقد";
    $lang_hremp_ContractExtensionEndDate = "تاريخ نهاية تمديد العقد";
    $lang_hremp_EmployeeContracts = "عقود الموظفين";
    $lang_hremp_AssignedContracts = "العقود المسندة";
    $lang_hremp_ShowEmployeeContracts = "عرض عقود الموظفين";
    $lang_hremp_HideEmployeeContracts = "إخفاء عقود الموظفين";
    $lang_hremp_ShowEmployeeJobHistory = "عرض تاريخ الموظف";
    $lang_hremp_HideEmployeeJobHistory = "إخفاء تاريخ الموظف";
    $lang_hremp_EmployeeJobHistory = "الموظف التاريخ";
    $lang_hremp_EmployeePreviousPositions = "الوظائف السابقة التي شغلها";
    $lang_hremp_EmployeePreviousSubUnits = "الوحدات الفرعية السابقة";
    $lang_hremp_EmployeePreviousLocations = "المواقع السابقة";
    $lang_hremp_EmployeeHistoryFrom = "من";
    $lang_hremp_EmployeeHistoryTo = "إلى";
    $lang_hremp_EmployeeHistoryNoItemsFound = "لا توجد عناصر";
    $lang_hremp_EmployeeAddHistoryItem = "أضف بند تاريخ للموظف";
    $lang_hremp_EmployeeJobTitleOption = "المسمى الوظيفي";
    $lang_hremp_EmployeeSubDivisionOption = "الشعبة الفرعية";
    $lang_hremp_EmployeeLocationOption = "موقع";
    $lang_hremp_EmployeeHistory_PleaseSelectJobTitle = "الرجاء اختيار المسمى الوظيفي";
    $lang_hremp_EmployeeHistory_PleaseSelectSubDivision = "الرجاء اختيار الشعبة الفرعية";
    $lang_hremp_EmployeeHistory_PleaseSelectLocation = "الرجاء اختيار الموقع";
    $lang_hremp_EmployeeHistory_StartShouldBeforeEnd = "تاريخ البدء ينبغي أن يكون قبل تاريخ النهاية";
    $lang_hremp_EmployeeHistory_PleaseSpecifyStartDate = "يرجى تحديد تاريخ بدء صحيح";
    $lang_hremp_EmployeeHistory_PleaseSpecifyEndDate = "يرجى تحديد تاريخ انتهاء صحيح";
    $lang_hremp_EmployeeHistory_DatesWrong = "الرجاء إدخال تواريخ صالحة. تاريخ البدء لا ينبغي أن يكون بعد تاريخ النهاية";
    $lang_hremp_EmployeeHistory_ExpectedDateFormat = "شكل التاريخ:";
    $lang_hremp_EmployeeHistory_DatesWithErrorsHighlighted = "التواريخ الخاطئة معلّمة باللون الأحمر";
    $lang_hremp_AddLocation = "أضف الموقع";
    $lang_hremp_SelectLocation = "اختيار الموقع";
    $lang_hremp_PleaseSelectALocationFirst = "الرجاء اختيار موقع أولاَ";
    $lang_hremp_ErrorAssigningLocation = "خطأ في إسناد المكان";
    $lang_hremp_ErrorRemovingLocation = "خطأ في إزالة موقع";
    $lang_hremp_SalaryShouldBeWithinMinAndMa = "ينبغي أن يكون المرتب ضمن المدى المحدد";
    $lang_hremp_SelectCurrency = "اختر العملة";
    $lang_hremp_SelectPayGrade = "اختر سلم الراتب";
    $lang_hremp_ContractExtensionId = "رقم تمديد العقد";
    $lang_hremp_ContractStartDate = "تاريخ بداية العقد";
    $lang_hremp_ContractEndDate = "تاريخ نهاية العقد";
    $lang_hremp_FieldShouldBeNumeric = "قيمة الحقل ينبغي أن تكون رقمية";
    $lang_hremp_Language = "اللغة";
    $lang_hremplan_employeelanguageflu = "المهارات اللغوية للموظف";
    $lang_hremplan_fluency = "بطلاقة";
    $lang_hremplan_ratinggarde = "بطلاقة";
    $lang_hremplan_assignlanguage = "إسناد اللغات";
    $lang_hremplan_SelectLanguage = "اختر اللغة";
    $lang_hremplan_SelectFluency = "اختر الكفاءة";
    $lang_hremplan_SelectRating = "اختر التصنيف";
    $lang_hremp_PleaseSelectJobTitle = "الرجاء اختيار المسمى الوظيفي لهذا الموظف { هنا }";
    $lang_hremp_ie_CurrentSupervisors = "مشرفو الموظفين الحاليين مثلاً";
    $lang_hremp_ie_CurrentSubordinates = "مرؤوسي الموظفين الحاليين مثلاً";
    $lang_hremp_ie_PleaseSpecifyAtLeastOnePhoneNo = "يرجى تحديد رقم هاتف واحد على الأقل";
    $lang_hremplicenses_employeelicen = "رخص الموظف";
    $lang_hremplicenses_assignlicenses = "الرخص المسندة";
    $lang_hremplicenses_licentype = "نوع الترخيص";
    $lang_hremplicenses_assignlicen = "الرخص المسندة";
    $lang_hremplicenses_NoLicenseSelected = "لا يوجد رخص مختارة";
    $lang_hremplicenses_SelectLicenseType = "اختر نوع الرخصة";
    $lang_hrempmemberships_NoMembershipTypeSelected = "لا يوجد نوع عضوية مختار";
    $lang_hrempmemberships_NoMembershipSelected = "لا يوجد عضوية مختار";
    $lang_hrempmemberships_NoSubscriptionOwnerSelected = "لم يتم اختيار مالك الإشتراك";
    $lang_hremp_SelectAtLEastOneAttachment = "اختر ملحق واحد على الأقل لتتمكن من الحذف";
    $lang_hrEmpMain_ratinggarde = "الكفاءة";
    $lang_hrEmpMain_assignlanguage = "إسناد اللغات";
    $lang_hrEmpMain_Writing = "كتابة";
    $lang_hrEmpMain_Speaking = "تحدث";
    $lang_hrEmpMain_Reading = "قراءة";
    $lang_hrEmpMain_Poor = "ضعيف";
    $lang_hrEmpMain_Basic = "مبتدئ";
    $lang_hrEmpMain_Good = "جيد";
    $lang_hrEmpMain_MotherTongue = "اللغة الأم";
    $lang_hrEmpMain_Individual = "فردي";
    $lang_hrEmpMain_employeemembership = "عضوية الموظف";
    $lang_hrEmpMain_subownership = "ملكية الاشتراك";
    $lang_hrEmpMain_subamount = "قيمة الاشتراك";
    $lang_hrEmpMain_subcomdate = "تاريخ بدء الاكتتاب";
    $lang_hrEmpMain_subredate = "تاريخ تجديد الاشتراك";
    $lang_hrEmpMain_selmemtype = "اختر نوع العضوية";
    $lang_hrEmpMain_selmemship = "اختر العضوية";
    $lang_hrEmpMain_selownership = "اختر الملكية";
    $lang_hrEmpMain_assignmemship = "العضوية المسندة";
    $lang_hrEmpMain_paygrade = "سلم الرواتب";
    $lang_hrEmpMain_currency = "العملة";
    $lang_hrEmpMain_minpoint = "الحد الأدنى للأجور";
    $lang_hrEmpMain_maxpoint = "أقصى المرتبات";
    $lang_hrEmpMain_bassalary = "الراتب الأساسي";
    $lang_hrEmpMain_assignedsalary = "المرتب المسند";
    $lang_hrEmpMain_payfrequency = "مكرر الدفع";
    $lang_hrEmpMain_heading = "تقرير الموظف";
    $lang_hrEmpMain_supervisorsubordinator = "المشرف / المرؤوس";
    $lang_hrEmpMain_reportingmethod = "طريقة الإبلاغ";
    $lang_hrEmpMain_subordinateinfomation = "المرؤوسين";
    $lang_hrEmpMain_supervisorinfomation = "المشرفون";
    $lang_hrEmpMain_selecttype = "اختر طريقة";
    $lang_hrEmpMain_Direct = "مباشرة";
    $lang_hrEmpMain_Indirect = "غير مباشر";
    $lang_hrEmpMain_employeeskill = "مهارات الموظف";
    $lang_hrEmpMain_yearofex = "سنوات الخبرة";
    $lang_hrEmpMain_assignskills = "المهارات المسندة";
    $lang_hrEmpMain_employerworkex = "خبرات الموظف العملية";
    $lang_hrEmpMain_employer = "صاحب العمل";
    $lang_hrEmpMain_enddate = "تاريخ النهاية";
    $lang_hrEmpMain_startdate = "تاريخ البداية";
    $lang_hrEmpMain_assignworkex = "الخبرات المسندة";
    $lang_hrEmpMain_workexid = "رقم الخبرة العملية";
    $lang_hrEmpMain_internal = "داخلي";
    $lang_hrEmpMain_major = "التخصص / التخصص الدقيق";
    $lang_hrEmpMain_education = "المؤهلات العلمية";
    $lang_hrEmpMain_gpa = "المعدل التراكمي";
    $lang_hrEmpMain_assigneducation = "المؤهلات العلمية المسندة";
    $lang_hrEmpMain_assignattach = "المرفقات المسندة";
    $lang_hrEmpMain_SelectEducation = "اختيار المؤهلات العلمية";
    $lang_hrEmpMain_YearsOfExperiencCannotBeBlank = "سنوات الخبرة لا تمكن أن تكون فارغة";
    $lang_hrEmpMain_YearsOfExperiencWrongFormat = "سنوات الخبرة - مدخلات خاطئة";
    $lang_hrEmpMain_YearsOfExperiencBetween = "سنوات من الخبرة ينبغي أن تكون قيمة ضمن المدى #range";
    $lang_hrEmpMain_Skill = "مهارة";
    $lang_hrEmpMain_EnterFromDateFirst = "أدخل تاريخ البداية أولا";
    $lang_hrEmpMain_subown_Company = "شركة";
    $lang_hrEmpMain_subown_Individual = "فرد";
    $lang_hrEmpMain_arrRepType_Supervisor = "مشرف";
    $lang_hrEmpMain_arrRepType_Subordinate = "مرؤوس";
    $lang_hrEmpMain_arrRepMethod_Direct = "مباشرة";
    $lang_hrEmpMain_arrRepMethod_Indirect = "غير مباشر";
    $lang_hrEmpMain_SelectMethod = "اختر طريقة";
    $lang_hrEmpMain_SubscriptionAmountShouldBeNumeric = "ينبغي أن يكون مبلغ الاشتراك رقمي";
    $lang_hrEmpMain_MemebershipSubAmountIsEmptyContinue = "مبلغ عضوية الاشتراك فارغ. هل تريد الاستمرار؟";
    $lang_hrEmpMain_CommenceDateShouldBeBeforeRenewalDate = "ينبغي أن يكون تاريخ البدء قبل تاريخ التجديد";
    $lang_hrEmpMain_membershiptype = "نوع العضوية";
    $lang_hrEmpMain_membership = "العضوية";
    $lang_hrEmpMain_FederalIncomeTax = "ضريبة الدخل";
    $lang_hrEmpMain_TaxStatus = "الوضع";
    $lang_hrEmpMain_TaxExemptions = "الاستثناءات";
    $lang_hrEmpMain_TaxStatusSelect = "-- اختر --";
    $lang_hrEmpMain_TaxStatusMarried = "متزوج";
    $lang_hrEmpMain_TaxStatusSingle = "أعزب";
    $lang_hrEmpMain_TaxStatusNonResidentAlien = "أجنبي غير مقيم";
    $lang_hrEmpMain_TaxStatusNotApplicable = "لا ينطبق";
    $lang_hrEmpMain_StateIncomeTax = "ضريبة الدخل";
    $lang_hrEmpMain_TaxState = "ولاية";
    $lang_hrEmpMain_TaxUnemploymentState = "بطالة";
    $lang_hrEmpMain_TaxWorkState = "عمل";
    $lang_hrEmpMain_DirectDebitAccount = "حساب";
    $lang_hrEmpMain_DirectDebitAccountType = "نوع الحساب";
    $lang_hrEmpMain_DirectDebitAccountTypeChecking = "جاري";
    $lang_hrEmpMain_DirectDebitAccountTypeSavings = "توفير";
    $lang_hrEmpMain_DirectDebitRoutingNumber = "رقم التوجيه";
    $lang_hrEmpMain_DirectDebitAmount = "مبلغ";
    $lang_hrEmpMain_DirectDebitTransactionType = "نوع المعاملة";
    $lang_hrEmpMain_DirectDebitSelectTransactionType = "-- اختر --";
    $lang_hrEmpMain_DirectDebitTransactionTypeBlank = "فارغ";
    $lang_hrEmpMain_DirectDebitTransactionTypePercentage = "النسبة المئوية";
    $lang_hrEmpMain_DirectDebitTransactionTypeFlat = "شقة";
    $lang_hrEmpMain_DirectDebitTransactionTypeFlatMinus = "شقة -";
    $lang_hrEmpMain_DirectDebitAssigned = "حسابات السحب المباشر المسندة";
    $lang_hrEmpMain_DirectDebitAccountShouldBeSpecified = "الحساب ينبغي أن يكون محدد";
    $lang_hrEmpMain_DirectDebitRoutingNumberShouldBeSpecified = "رقم التوجيه ينبغي أن يكون محدداً";
    $lang_hrEmpMain_DirectDebitRoutingNumberShouldBeNumeric = "رقم التوجيه ينبغي أن يكون عدداً";
    $lang_hrEmpMain_DirectDebitAmountShouldBeSpecified = "ينبغي أن يكون المبلغ المحدد";
    $lang_hrEmpMain_DirectDebitAmountShouldBeNumeric = "ينبغي أن يكون المبلغ رقمياً";
    $lang_hrEmpMain_DirectDebitTransactionTypeShouldBeSelected = "وينبغي اختيار نوع المعاملة";
    $lang_jobtitle_heading = "الوظيفة: المسمى الوظيفي";
    $lang_jobtitle_jobtitid = "رقم المسمى الوظيفي";
    $lang_jobtitle_jobtitname = "اسم المسمى الوظيفي";
    $lang_jobtitle_jobtitdesc = "توصيف الوظيفة";
    $lang_jobtitle_jobtitcomments = "تعليقات خاصة بالمسمى الوظيفي";
    $lang_jobtitle_jobspec = "مواصفات الوظيفة";
    $lang_jobtitle_addpaygrade = "أضف درجة من سلم الرواتب";
    $lang_jobtitle_emstatExpl = "تحديد وضع الوظيفة المسموح ضمن هذا المسمى الوظيفي";
    $lang_jobtitle_editpaygrade = "تحرير سلم الرواتب";
    $lang_jobtitle_addempstat = "أضف الوضع الوظيفي";
    $lang_jobtitle_editempstat = "تعديل الوضع الوظيفي";
    $lang_jobtitle_empstat = "الوضع الوظيفي";
    $lang_jobtitle_NameShouldBeSpecified = "ينبغي أن يكون اسم المسمى الوظيفي محدداً";
    $lang_jobtitle_DescriptionShouldBeSpecified = "ينبغي أن يكون الوصف الوظيفي محدداً";
    $lang_jobtitle_PayGradeNotSelected = "لم يتم اختيار سلم الراتب";
    $lang_jobtitle_ShowingSavedValues = "عرض القيم المحفوظة في آخر تعديد لهذا السجل.";
    $lang_jobtitle_NoSelection = "لا اختيار!";
    $lang_jobtitle_PleaseSelectEmploymentStatus = "الرجاء تحديد الوضع الوظيفي";
    $lang_jobtitle_EnterEmploymentStatus = "الرجاء إدخال قيمة الوضع الوظيفي.";
    $lang_jobspec_heading = "الوظيفة: مواصفات الوظيفة";
    $lang_jobspec_id = "رقم التعريف";
    $lang_jobspec_name = "اسم";
    $lang_jobspec_desc = "الوصف";
    $lang_jobspec_duties = "الواجبات";
    $lang_jobspec_PleaseSpecifyJobSpecName = "يرجى تحديد اسم تعريف لمواصفات الوظيفة";
    $lang_jobspec_NameInUse_Error = "هذا الاسم قيد الاستخدام";
    $lang_languageinformation_heading = "المهارات: اللغة";
    $lang_licenses_heading = "المؤهلات: الرخص";
    $lang_locations_heading = "معلومات الشركة: المواقع";
    $lang_locations_NameHasToBeSpecified = "اسم الموقع لابد أن يكون محددا";
    $lang_locations_CountryShouldBeSelected = "البلد لابد أن تكون محددةً!";
    $lang_locations_AddressShouldBeSpecified = "العنوان ينبغي أن يكون تحدداً";
    $lang_locations_ZipCodeShouldBeSpecified = "الرمز البريدي ينبغي أن يحدد";
    $lang_locations_ZipContainsNonNumericChars = "الرمز البريدي يتضمن رموز غير العددية. هل تريد الاستمرار؟";
    $lang_locations_InvalidCharsInPhone = "رقم الهاتف غير صحيح";
    $lang_locations_InvalidCharsInFax = "فاكس يحتوي على أحرف غير صحيحة";
    $lang_membershipinfo_heading = "العضوية: عضوية";
    $lang_membershipinfo_membershiptype = "نوع العضوية";
    $lang_membershipinfor_selectmember = "اختر العضوية";
    $lang_membershipinfo_MembershipShouldBeSpecified = "اسم العضوية ينبغي أن يحدد";
    $lang_membershipinfo_MembershipTypeShouldBeSelected = "نوع العضوية وينبغي اختيار";
    $lang_membershiptypes_heading = "العضوية: نوع العضوية";
    $lang_membershiptypes_NameShouldBeSpecified = "اسم تعريف نوع العضوية ينبغي أن يكون محدداً";
    $lang_nationalityinformation_heading = "الجنسية والعرق: الجنسية";
    $lang_nationalityinformation_PleaseEnterNationality = "الرجاء إدخال الاسم المعرف للجنسية";
    $lang_provinceinformation_heading = "معلومات الولاية أو الإقليم: المعلومات الجغرافية";
    $lang_qualificationtypes_heading = "أنواع المؤهلات: معلومات عن المؤهلات";
    $lang_repview_ReportID = "رقم التقرير";
    $lang_repview_ReportName = "اسم التقرير";
    $lang_repview_ViewEmployeeReports = "عرض تقارير الموظف";
    $lang_repview_message = "الحذف قد تؤثر على التسلسل الهرمي للشركة";
    $lang_repview_DefineEmployeeReports = "تعريف تقارير الموظف";
    $lang_repview_message2 = "الحذف قد تؤثر على مشاهدة التقارير";
    $lang_routeinformation_heading = "معلومات رقم التوجيه: رقم التوجيه";
    $lang_salarygrades_heading = "الوظيفة: سلم الراتب";
    $lang_salarygrades_currAss = "إسناد عملة";
    $lang_salarygrades_stepSal = "الزيادة";
    $lang_salarygrades_selectcurrency = "ينبغي أن يتم اختيار العملة";
    $lang_salarygrades_minSalNumeric = "ينبغي أن يكون الحد الأدنى للأجور رقمي";
    $lang_salarygrades_maxSalNumeric = "ينبغي أن يكون الحد الأقصى للمرتبات رقمي";
    $lang_salarygrades_stepSalNumeric = "ينبغي أن يكون المرتب رقمي";
    $lang_salarygrades_minGreaterThanMax = "الحد الأدنى للمرتب أكبر من الحد الأقصى للمرتب!";
    $lang_salarygrades_stepPlusMinGreaterThanMax = "إجمالي الزيادة والحد الأدنى للمرتب يجب أن لا يتجاوز الحد الأقصى للمرتب";
    $lang_salarygrades_stepGreaterThanMax = "الزيادة يجب أن لا تتجاوز الحد الأقصى للمرتب";
    $lang_salarygrades_NameCannotBeBlank = "اسم التعريف لسلم الراتب لا ينبغي أن يكون فارغا!";
    $lang_Error_salarygrades_DUPLICATE_NAME_FAILURE = "أخفق في إضافة إلى سلم الراتب. لا يمكن تكرار الاسم";
    $lang_Error_salarygrades_ADD_FAILURE = "أخفق في إضافة إلى سلم الراتب";
    $lang_salcurrdet_heading = "إسناد العملة إلى درجة الراتب";
    $lang_salcurrdet_assigncurr = "العملة المسندة";
    $lang_satutoryinfo_heading = "النوع القانوني: معلومات رابطة";
    $lang_view_EmploymentStatusID = "رقم الوضع الوظيفي";
    $lang_view_EmploymentStatusName = "اسم الوضع الوظيفي";
    $lang_view_deletePrompt = "لا يمكن التراجع عن الحذف";
    $lang_view_message = "الحذف قد يؤثر على المسمى الوظيفي";
    $lang_view_message1 = "الحذف قد يؤثر على سلم الرواتب";
    $lang_view_SkillName = "اسم المهارة";
    $lang_view_SkillID = "رقم المهارة";
    $lang_view_message3 = "الحذف قد يؤثر على معلومات الموظف";
    $lang_view_LocationName = "اسم الموقع";
    $lang_view_message4 = "حذف الشركة قد يؤثر على التسلسل الهرمي. وإذا كان للموقع ارتباطات قد تفشل عملية الحذف";
    $lang_view_CurrencyName = "اسم العملة";
    $lang_view_CurrencyTypes = "أنواع العملة";
    $lang_view_message5 = "الحذف قد يؤثر على تفاصيل عملة الرواتب";
    $lang_view_CompanyHierarchy = "التسلسل الهرمي للشركة";
    $lang_view_CompanyHierarchyName = "اسم التسلسل الهرمي للشركة";
    $lang_view_message6 = "الحذف قد يؤثر على معلومات الموظف";
    $lang_view_QualificationType = "نوع المؤهل";
    $lang_view_QualificationName = "اسم المؤهل";
    $lang_view_message9 = "الحذف قد يؤثر على المؤهلات و تسمية المؤهلات و مؤهلات الموظفين";
    $lang_view_RatingMethod = "طريقة التصنيف";
    $lang_view_RatingMethodName = "اسم طريقة التصنيف";
    $lang_view_message10 = "الحذف قد يؤثر على المؤهلات واللغات";
    $lang_view_CorporateTitle = "عنوان الشركة";
    $lang_view_CorporateTitleName = "اسم عنوان الشركات";
    $lang_view_message11 = "الحذف قد يؤثر على معلومات الموظف أو التسميات";
    $lang_view_ExtraCategory = "فئة النشاط الموازي للمناهج";
    $lang_view_ExtraCategoryName = "اسم فئة النشاط الموازي للمناهج";
    $lang_view_message12 = "الحذف يؤثر على الأنشطة الموازية للمناهج الدراسية، والأنشطة الموازية للمناهج الدراسية الخاصة بالموظف";
    $lang_view_MembershipTypeName = "اسم نوع العضوية";
    $lang_view_message13 = "الحذف قد يؤثر على عضوية الموظف";
    $lang_view_EmployeeCategoryName = "اسم فئة الموظف";
    $lang_view_message14 = "الحذف قد يؤثر على معلومات الموظف";
    $lang_view_EmployeeGroupName = "اسم مجموعة الموظف";
    $lang_view_message15 = "الحذف قد يؤثر على معلومات الموظف";
    $lang_view_NationalityName = "الجنسية";
    $lang_view_message16 = "حذف معلومات قد تؤثر على الموظف";
    $lang_view_CountryID = "رقم البلد";
    $lang_view_CountryName = "اسم البلد";
    $lang_view_message17 = "الحذف قد يؤثر على معلومات الموظف";
    $lang_view_HierarchyDefinition = "تعريف التسلسل الهرمي";
    $lang_view_HierarchyDefinitionName = "اسم تعريف التسلسل الهرمي";
    $lang_view_message18 = "حذف الشركة قد تؤثر على التسلسل الهرمي";
    $lang_view_StateProvinceName = "اسم الولاية أو المقاطعة";
    $lang_view_message19 = "الحذف قد يؤثر على معلومات الموظف";
    $lang_view_CityName = "اسم المدينة";
    $lang_view_message20 = "الحذف قد يؤثر على معلومات الموظف";
    $lang_view_LanguagName = "اسم اللغة";
    $lang_view_message21 = "الحذف قد يؤثر على معلومات الموظف";
    $lang_view_Membership = "العضوية";
    $lang_view_MembershipType = "نوع العضوية";
    $lang_view_MembershipName = "اسم العضوية";
    $lang_view_Type = "نوع";
    $lang_view_message22 = "الحذف قد يؤثر على عضوية الموظف";
    $lang_view_ExtraActivities = "الأنشطة الموازية للمناهج الدراسية";
    $lang_view_ExtraActivitiesName = "اسم النشاطات الموازية للمناهج الدراسية";
    $lang_view_message23 = "الحذف يؤثر على الأنشطة الموازية للمناهج الدراسية";
    $lang_view_PayGradeName = "اسم سلم الراتب";
    $lang_view_message24 = "الحذف يؤثر على الموظفين والمسميات الوظيفية";
    $lang_view_message25 = "الحذف قد يؤثر على المؤهل العلمي";
    $lang_view_EmployeeTypeID = "رقم نوع الموظف";
    $lang_view_EmployeeTypeName = "اسم نوع الموظف";
    $lang_view_message26 = "الحذف قد يؤثر على معلومات الموظف";
    $lang_view_EEOJobCategory = "فئة وظائف تكافؤ الفرص";
    $lang_view_EEOJobCategoryid = "رقم فئة وظائف تكافؤ الفرص";
    $lang_view_EEOJobCategoryName = "اسم فئة وظائف تكافؤ الفرص";
    $lang_view_message27 = "الحذف قد يؤثر على معلومات الموظف";
    $lang_view_message28 = "الحذف قد يؤثر على معلومات اللغة للموظف";
    $lang_view_EthnicRace = "العرق";
    $lang_view_EthnicRaceName = "اسم العرق";
    $lang_view_message29 = "حذف قد تؤثر على موظف سجلات";
    $lang_view_message30 = "الحذف قد يؤثر على معلومات الموظف";
    $lang_view_message31 = "الحذف قد يؤثر على معلومات الموظف وعناوين الشركات";
    $lang_view_message32 = "الحذف قد يؤثر على المؤهلات و تسمية المؤهلات و مؤهلات الموظفين";
    $lang_view_License_ID = "رقم الرخصة";
    $lang_view_LicenseDescription = "وصف الترخيص";
    $lang_view_message33 = "الحذف قد يؤثر على معلومات الموظف";
    $lang_view_UserID = "رقم المستخدم";
    $lang_view_UserName = "اسم المستخدم";
    $lang_view_message34 = "الحذف قد يعطب النظام";
    $lang_view_UserGroupID = "رقم مجموعة المستخدمين";
    $lang_view_UserGroupName = "اسم مجموعة المستخدمين";
    $lang_view_message35 = "الحذف قد يعطب النظام";
    $lang_view_Users = "المستخدمين";
    $lang_view_UserGroups = "الإدارية للمجموعات المستخدمين";
    $lang_view_HRAdmin = "مدير الموارد البشرية";
    $lang_view_ESS = "الخدمة الذاتية للموظف";
    $lang_view_ID = "الهوية";
    $lang_view_CustomerId = "رقم تعريف العميل";
    $lang_view_CustomerName = "اسم العميل";
    $lang_customer_Heading = "العميل";
    $lang_index_WelcomeMes = "مرحبا بكم #username";
    $lang_index_ChangePassword = "تغيير كلمة السر";
    $lang_index_Logout = "خروج";
    $lang_MailFrom = "تم إرسال البريد ";
    $lang_MailSendingMethod = "طريقة الإرسال";
    $lang_MailTypes_Mail = "دالة بي اتش بي داخلية";
    $lang_MailTypes_Sendmailer = "مرسل البريد";
    $lang_MailTypes_Smtp = "بروتوكول نقل البريد الإلكتروني";
    $lang_SendmailPath = "الطريق إلى مرسل البريد";
    $lang_SmtpHost = "مضيف بروتوكول نقل البريد الإلكتروني";
    $lang_SmtpPort = "منفذ بروتوكول نقل البريد الإلكتروني";
    $lang_SmtpUser = "مستخدم بروتوكول نقل البريد الإلكتروني";
    $lang_SmtpPassword = "كلمة السر الخاصة ببروتوكول نقل البريد الإلكتروني";
    $lang_Error_Invalid_Port = "منفذ بروتوكول نقل البريد الإلكتروني غير صالح";
    $lang_view_Project_Heading = "مشروع";
    $lang_view_ProjectId = "رقم تعريف المشروع";
    $lang_view_ProjectName = "اسم المشروع";
    $lang_DataExport_Title = "تصدير بيانات الموارد البشرية";
    $lang_DataExport_Type = "نوع التصدير";
    $lang_DataExport_ExportTypeNotSelected = "لم يتم تحديد نوع التصدير";
    $lang_DataExport_Export = "التصدير";
    $lang_DataExport_PluginsAreMarked = "أنواع التصدير المسبوقة بعلامة (+) معرفة في البرنامج المساعد وغير قابلة للتحرير عبر واجهة مستخدم.";
    $lang_DataExport_CustomExportTypesCanBeManaged = "يمكن إدارة أنواع التصدير المعرفة";
    $lang_DataExport_ClickingHereLink = "هنا";
    $lang_DataExport_CustomExportId = "الهوية";
    $lang_DataExport_CustomExportName = "اسم التصدير";
    $lang_DataExportCustom_Title = "تعريفات التصدير المخصص";
    $lang_DataExport_DefineCustomField_Heading = "تعريف تصدير مخصص";
    $lang_DataExport_AssignedFields = "إسناد الحقول";
    $lang_DataExport_AvailableFields = "الحقول المتاحة";
    $lang_DataExport_Add = "إضافة";
    $lang_DataExport_Remove = "إزالة";
    $lang_DataExport_PleaseSpecifyExportName = "يرجى تحديد اسم التصدير";
    $lang_DataExport_Error_NoFieldSelected = "لا يوجد حقول مختارة";
    $lang_DataExport_Error_AssignAtLeastOneField = "الرجاء إسناد حقل واحد على الأقل";
    $lang_DataExport_Error_NameInUse = "هذا الاسم قيد الاستخدام.";
    $lang_DataExport_Error_NoFieldSelectedForMove = "الرجاء اختيار حقل واحد على الأقل للتحريك";
    $lang_DataExport_MoveUp = "حرك الحقول المحددة للأعلى";
    $lang_DataExport_MoveDown = "حرك الحقول المحددة للأسفل";
    $lang_DataImport_Title = "استيراد بيانات الموارد البشرية";
    $lang_DataImport_Type = "نوع الاستيراد";
    $lang_DataImport_CSVFile = "ملف القيم المفصولة بفارزة";
    $lang_DataImport_ImportTypeNotSelected = "نوع الاستيراد لم يحدد";
    $lang_DataImport_Import = "استيراد";
    $lang_DataImport_PluginsAreMarked = "أنواع التصدير المسبوقة بعلامة (+) معرفة في البرنامج المساعد وغير قابلة للتحرير عبر واجهة مستخدم.";
    $lang_DataImport_CustomImportTypesCanBeManaged = "يمكن إدارة أنواع التصدير المعرفة";
    $lang_DataImport_ClickingHereLink = "هنا";
    $lang_DataImport_Error_PleaseSelectFile = "الرجاء اختيار ملف";
    $lang_DataImportStatus_Title = "حالة استيراد البيانات";
    $lang_DataImportStatus_ContinuingDataImport = "تم التحميل. الاستمرار في استيراد البيانات";
    $lang_DataImportStatus_Summary = "موجز";
    $lang_DataImportStatus_Details = "تفاصيل الصفوف الغير ناجحة";
    $lang_DataImportStatus_NothingImported = "لم يتم استيراد أي صف";
    $lang_DataImportStatus_ImportSuccess = "تم الاستيراد بنجاح";
    $lang_DataImportStatus_ImportFailed = "فشل الاستيراد، لم يتم استيراد أي صف";
    $lang_DataImportStatus_ImportSomeFailed = "بعض الصفوف فشل استيرادها";
    $lang_DataImportStatus_NumImported = "عدد الصفوف المستوردة";
    $lang_DataImportStatus_NumFailed = "عدد الصفوف التي فشل استيرادها";
    $lang_DataImportStatus_NumSkipped = "عدد الصفوف التي تم تخطيها";
    $lang_DataImportStatus_TimeRemainingSeconds = "ثانية";
    $lang_DataImportStatus_FinalResult = "النتيجة النهائية";
    $lang_DataImportStatus_ImportInProgress = "استيراد في التقدم ...";
    $lang_DataImportStatus_ImportCompleted = "الانتهاء من الاستيراد";
    $lang_DataImportStatus_Progress = "التقدم";
    $lang_DataImportStatus_ETA = "وقت الوصول المتوقع";
    $lang_DataImportStatus_Heading_Row = "صف";
    $lang_DataImportStatus_Heading_Error = "خطأ";
    $lang_DataImportStatus_Heading_Comments = "تعليقات";
    $lang_DataImportStatus_Error_IMPORT_ERROR = "خطأ في الاستيراد";
    $lang_DataImportStatus_Error_INCORRECT_COLUMN_NUMBER = "عدد غير صحيح من الأعمدة";
    $lang_DataImportStatus_Error_MISSING_WORKSTATION = "لم يتم العثور على محطات العمل";
    $lang_DataImportStatus_Error_COMPULSARY_FIELDS_MISSING_DATA = "بعض الحقول الإجبارية مفقودة";
    $lang_DataImportStatus_Error_DD_DATA_INCOMPLETE = "بيانات الإيداع المباشر غير مكتملة";
    $lang_DataImportStatus_Error_INVALID_TYPE = "نوع حقل غير صحيح";
    $lang_DataImportStatus_Error_DUPLICATE_EMPLOYEE_ID = "اسم المستخدم موجود سابقا";
    $lang_DataImportStatus_Error_DUPLICATE_EMPLOYEE_NAME = "اسم الموظف قيد الاستخدام";
    $lang_DataImportStatus_Error_FIELD_TOO_LONG = "الحقل طويل جدا";
    $lang_DataImport_CustomImportId = "الهوية";
    $lang_DataImport_CustomImportName = "اسم استيراد";
    $lang_DataImportCustom_Title = "تعريفات التصدير المخصص";
    $lang_DataImport_DefineCustomField_Heading = "تعريف تصدير مخصص";
    $lang_DataImport_ContainsHeader = "يتضمن ترويسة";
    $lang_DataImport_ContainsHeaderDescription = "إن تم الاختيار سو يقوم النظام بتخطي السطر الأول";
    $lang_DataImport_AssignedFields = "الحقول المسندة";
    $lang_DataImport_AvailableFields = "الحقول المتاحة";
    $lang_DataImport_Add = "إضافة";
    $lang_DataImport_Remove = "إزالة";
    $lang_DataImport_PleaseSpecifyImportName = "يرجى تحديد اسم الاستيراد";
    $lang_DataImport_Error_NoFieldSelected = "لا حقول مختارة";
    $lang_DataImport_Error_AssignAtLeastOneField = "الرجاء اختيار حقل واحد على الأقل";
    $lang_DataImport_Error_NameInUse = "هذا الاسم هو قيد استخدام.";
    $lang_DataImport_Error_NoFieldSelectedForMove = "الرجاء اختيار حقل واحد على الأقل للتحريك";
    $lang_DataImport_MoveUp = "حرك الحقول المحددة للأعلى";
    $lang_DataImport_MoveDown = "حرك الحقول المحددة للأسفل";
    $lang_DataImport_Error_AssignCompulsaryFields = "القول الالزامية التالية لم تسند بعد";
    $lang_DataImport_CompulsaryFields = "الحقول التالية إلزامية ولم تسند بعد";
    $lang_DataImport_Error_CantRemoveCompulsaryFields = "الحقول التالية إلزامية ولا يمكن حذفها";
    $lang_DataExport_DefineCustomFieldHeadings_Heading = "تعريف ترويسة لملف القيم المفصولة بفارزة للاستيراد ";
    $lang_DataExport_ColumnHeadings = "عناوين الأعمدة في ملف القيم المفصولة بفارزة";
    $lang_DataExport_EditColumnHeadings = "تحرير عناوين الأعمدة إذا لزم الأمر.";
    $lang_DataExport_Error_AllHeadingsMustBeSpecified = "جميع عناوين الأعمدة يجب أن تكون محددة";
    $lang_DataExport_Error_CommaNotAllowedInHeadings = "الفاصلة لا يسمح بها في العناوين";
    $lang_CustomFields_Title = "حقول اختيارية";
    $lang_CustomFields_CustomFieldId = "رقم حقل مخصص";
    $lang_CustomFields_CustomFieldName = "اسم حقل مخصص";
    $lang_CustomFields_CustomFieldNumber = "رقم الحقل";
    $lang_customeFields_Heading = "حقول اختيارية";
    $lang_customeFields_FieldName = "اسم الحقل";
    $lang_customeFields_Type = "نوع";
    $lang_customeFields_StringType = "سلسلة";
    $lang_customeFields_SelectType = "قائمة";
    $lang_customeFields_SelectOptions = "قائمة خيارات";
    $lang_Admin_CustomeFields_PleaseSpecifyCustomFieldName = "يرجى تحديد اسم الحقل";
    $lang_Admin_CustomeFields_PleaseSpecifySelectOptions = "يرجى تحديد الخيارات للقائمة";
    $lang_Admin_CustomeFields_SelectOptionsHint = "أدخل الخيارات مفصولة بفواصل";
    $lang_Admin_CustomeFields_MaxCustomFieldsCreated = "الحد الأقصى للحقول قد أنشئ.";
    $lang_pim_CustomFields_NoCustomFieldsDefined = "لم يتم تعريف حقول";
    $lang_pim_tabs_Personal = "شخصي";
    $lang_pim_tabs_Contact = "الاتصال";
    $lang_pim_tabs_EmergencyContacts = "الاتصال في حالات الطوارئ";
    $lang_pim_tabs_Dependents = "المعالين";
    $lang_pim_tabs_Immigration = "الهجرة والجوازات";
    $lang_pim_tabs_Job = "الوظيفة";
    $lang_pim_tabs_Payments = "مرتب";
    $lang_pim_tabs_ReportTo = "المشرف";
    $lang_pim_tabs_WorkExperience = "الخبرة العملة";
    $lang_pim_tabs_Education = "المؤهلات العلمية";
    $lang_rep_Languages = "اللغات";
    $lang_pim_tabs_Skills = "المهارات";
    $lang_pim_tabs_Languages = "اللغات";
    $lang_pim_tabs_License = "الترخيص";
    $lang_pim_tabs_Membership = "العضوية";
    $lang_pim_tabs_Attachments = "الملاحق";
    $lang_pim_tabs_Tax = "الإعفاءات الضريبية";
    $lang_pim_tabs_DirectDebit = "الإيداع المباشر";
    $lang_pim_tabs_Custom = "مخصص";
    $lang_rep_SelectionCriteria = "ضوابط الاختيار";
    $lang_rep_EmpNo = "رقم الموظف";
    $lang_rep_Employee = "مستخدم";
    $lang_rep_AgeGroup = "الفئة العمرية";
    $lang_rep_PayGrade = "سلم الرواتب";
    $lang_rep_Education = "المؤهلات العلمية";
    $lang_rep_EmploymentStatus = "الوضع الوظيفي";
    $lang_rep_ServicePeriod = "مدة الخدمة";
    $lang_rep_JoinedDate = "تاريخ مباشرة العمل";
    $lang_rep_JobTitle = "المسمى الوظيفي";
    $lang_rep_Language = "اللغة";
    $lang_rep_Skill = "المهارة";
    $lang_rep_LastName = "اسم العائلة";
    $lang_rep_FirstName = "الاسم الأول";
    $lang_rep_Address = "العنوان";
    $lang_rep_TelNo = "هاتف";
    $lang_rep_DateOfBirth = "تاريخ الميلاد";
    $lang_rep_JoinDate = "تاريخ مباشرة العمل";
    $lang_rep_Qualification = "المؤهلات";
    $lang_rep_EmployeeStates = "الوضع الوظيفي للموظف";
    $lang_rep_JoinedDate = "انضم التاريخ";
    $lang_rep_SelectPayGrade = "تاريخ مباشرة العمل";
    $lang_rep_SelectEducation = "اختر نوع المؤهل العلمي";
    $lang_rep_SelectEmploymentType = "اختر نوع التوظيف";
    $lang_rep_SelectComparison = "اختر المقارنة";
    $lang_rep_SelectJobTitle = "اختر المسمى الوظيفي";
    $lang_rep_SelectLanguage = "اختر اللغة";
    $lang_rep_SelectSkill = "اختر المهارات";
    $lang_rep_Field = "حقل";
    $lang_rep_AssignUserGroups = "إسناد مجموعات المستخدمين";
    $lang_rep_AssignedUserGroups = "مجموعات المستخدمين المسندة";
    $lang_rep_SelectAtLeastOneCriteriaAndOneField = "اختر حقل واحد ومعيار واحد على الأقل";
    $lang_rep_SelectTheComparison = "اختر مقارنة";
    $lang_rep_AgeShouldBeNumeric = "ينبغي أن يكون السن رقمي";
    $lang_rep_InvalidAgeRange = "السن الثاني اكبر من السن الأول";
    $lang_rep_FieldNotSelected = "لم يتم اختيار الحقل";
    $lang_rep_DateShouldBeNumeric = "التاريخ ينبغي أن يكون رقمياً";
    $lang_rep_ValueShouldBeinYears = "القيمة يجب أن تكون سنوات";
    $lang_rep_InvalidRange = "المدى غير صحيح";
    $lang_rep_Report = "تقرير";
    $lang_rep_EmployeeNo = "رقم الموظف";
    $lang_rep_EmployeeFirstName = "الاسم الأول للموظف";
    $lang_rep_EmployeeLastName = "اسم الأخير للموظف";
    $lang_rep_ReportTo = "المشرف";
    $lang_rep_ReportingMethod = "طريقة الإبلاغ";
    $lang_rep_Address = "العنوان";
    $lang_rep_Telephone = "الهاتف";
    $lang_rep_DateOfBirth = "تاريخ الميلاد";
    $lang_rep_Skills = "المهارات";
    $lang_rep_SalaryGrade = "سلم الراتب";
    $lang_rep_EmployeeStatus = "الوضع الوظيفي";
    $lang_rep_JoinedDate = "تاريخ المباشرة";
    $lang_rep_SubDivision = "الشعبة الفرعية";
    $lang_rep_JobTitle = "المسمى الوظيفي";
    $lang_rep_YearOfPassing = "سنة الوفاة";
    $lang_rep_Contract = "العقد";
    $lang_rep_WorkExperience = "الخبرة العملية";
    $lang_rep_SelectAtLeaseOneUserGroupToAssign = "اختر مجموعة مستخدمين واحدة على الأقل للإسناد";
    $lang_rep_SelectAtLeaseOneUserGroupToDelete = "اختر مجموعة مستخدمين واحدة على الأقل للحذف";
    $lang_rep_ReportDefinition = "تعريف التقرير";
    $lang_rep_AssignUserGroups = "إسناد مجموعات المستخدمين";
    $lang_rep_UserGroups = "مجموعات المستخدمين";
    $lang_rep_UserGroup = "مجموعة المستخدمين";
    $lang_rep_NoUserGroupsAssigned = "لا يوجد مجموعة مستخدمين مسندة";
    $lang_rep_SelectUserGroup = "اختر مجموعة مستخدمين";
    $lang_rep_NoGroupSelected = "الرجاء اختيار مجموعة مستخدمين لإسناد";
    $lang_rep_ReportNameEmpty = "اسم التقرير خالي";
    $lang_rep_Error_DUPLICATE_NAME_ADDED = "اسم التقرير قيد الاستخدام.";
    $lang_rep_Error_ADD_FAILURE = "لم نتمكن من إضافة التقرير.";
    $lang_rep_Error_UPDATED_TO_DUPLICATE_NAME = "لا يمكن تحديث التقرير. الاسم قيد الاستخدام.";
    $lang_rep_Error_UPDATE_FAILURE = "لا يمكن تحديث التقرير.";
    $lang_Admin_Skill_Errors_NameCannotBeBlank = "الاسم لا يمكن أن يكون قيمة فارغة!";
    $lang_Admin_EMX_MailConfiguration = "إعداد البريد الإلكتروني";
    $lang_Admin_SubscribeToMailNotifications = "اشترك في إشعارات البريد الإلكتروني";
    $lang_Admin_ENS_LeaveApplications = "طلبات الإجازة";
    $lang_Admin_ENS_LeaveApprovals = "الموافقات على الإجازات";
    $lang_Admin_ENS_LeaveCancellations = "إلغاء الإجازات";
    $lang_Admin_ENS_LeaveRejections = "رفض الإجازات";
    $lang_Admin_ENS_JobApplications = "طلبات العمل";
    $lang_Admin_ENS_HspNotifications = "إشعارات المستشفى";
    $lang_Admin_ENS_SeekHireApproval = "طلب موافقة على تعيين موظف جديد";
    $lang_Admin_ENS_HiringTasks = "المهام المرسلة بخصوص تعيين موظفين جدد";
    $lang_Admin_ENS_HiringApproved = "إخطارات بخصوص تعيين موظفين جدد";
    $lang_Admin_Users_Errors_UsernameShouldBeAtleastFiveCharactersLong = "اسم المستخدم يجب أن يكون على الأقل أربعة حروف";
    $lang_Admin_Users_Errors_PasswordShouldBeAtleastFourCharactersLong = "كلمة المرور يجب أن تكون على الأقل أربعة حروف";
    $lang_Admin_Users_ErrorsPasswordMismatch = "كلمة المرور خاطئة";
    $lang_Admin_Users_Errors_EmployeeIdShouldBeDefined = "ينبغي تعريف رقم الموظف";
    $lang_Admin_Users_Errors_FieldShouldBeSelected = "ينبغي اختيار الحقل";
    $lang_Admin_Users_Errors_ViewShouldBeSelected = "ينبغي اختيار أسلوب العرض";
    $lang_Admin_Users_Errors_PasswordsAreNotMatchingRetypeYourNewPassword = "كلمة المرور خاطئة. يرجى إعادة المحاولة.";
    $lang_Admin_Users_Errors_SpecialCharacters = "اسم المستخدم يجب أن لا يحتوي على أحرف خاصة";
    $lang_Admin_Users_WrongPassword = "لا تطابق مع كلمة المرور القديمة";
    $lang_Admin_Users_Errors_DoYouWantToClearRights = "هل تريد مسح الصلاحيات";
    $lang_Admin_Users_Errors_SameGroup = "حسابك ينتمي إلى نفس المجموعة. غير مسموحا لك تغيير صلاحيات هذه المجموعة";
    $lang_Admin_Users_Errors_NameCannotBeBlank = "الاسم لا يمكن أن يكون فارغا";
    $lang_Admin_Users_Modules = "الوحدات";
    $lang_Admin_Users_Module = "وحدة";
    $lang_Admin_Users_RightsAssignedToUserGroups = "تم إسناد الصلاحيات لمجموعة المستخدمين";
    $lang_Admin_Users_UserGroup = "مجموعة المستخدمين";
    $lang_Admin_Users_UserGroupId = "رقم مجموعة المستخدمين";
    $lang_Admin_Users_SelectModule = "اختر الوحدة";
    $lang_Admin_Users_UserName = "اسم المستخدم";
    $lang_Admin_Users_Password = "كلمة السر";
    $lang_Admin_Users_Employee = "الموظف";
    $lang_Admin_Users_ConfirmPassword = "تأكيد كلمة السر";
    $lang_Admin_Users_Status = "الوضع";
    $lang_Admin_Users_Enabled = "تمكين";
    $lang_Admin_Users_Disabled = "تعطيل";
    $lang_Admin_Users_UserGroup = "مجموعة مديري النظام";
    $lang_Admin_Users_SelectUserGroup = "أختر مجموعة المستخدمين";
    $lang_Admin_Users_NewPassword = "كلمة المرور الجديدة";
    $lang_Admin_Users_ConfirmNewPassword = "تأكيد كلمة المرور الجديدة";
    $lang_Admin_Users_add = "إضافة";
    $lang_Admin_Users_delete = "حذف";
    $lang_Admin_Users_view = "عرض";
    $lang_Admin_Users_edit = "تحرير";
    $lang_Admin_Users_AssignedRights = "صلاحيات الوصول";
    $lang_Admin_Users_DefineReports = "تحديد التقارير";
    $lang_Admin_Users_Assign_User_Rights = "إسناد صلاحيات المستخدم";
    $lang_Admin_Users_View_User_Rights = "عرض صلاحيات المستخدم";
    $lang_Admin_Change_Password_OldPassword = "كلمة المرور القديمة";
    $lang_Admin_Change_Password_Errors_EnterYourOldPassword = "أدخل كلمة المرور القديمة";
    $lang_Admin_Change_Password_Errors_EnterYourNewPassword = "أدخل كلمة المرور الجديدة";
    $lang_Admin_Change_Password_Errors_RetypeYourNewPassword = "إعادة الطباعة كلمة المرور الجديدة";
    $lang_Admin_Change_Password_Errors_PasswordsAreNotMatchingRetypeYourNewPassword = "كلمات المرور ليست مطابقة. أعد طباعة كلمة المرور الجديدة";
    $lang_Admin_Change_Password_Errors_YourOldNewPasswordsAreEqual = "كلمات المرور القديمة والجديدة متساوية";
    $lang_Admin_Project = "مشروع";
    $lang_Admin_Project_CutomerName = "اسم العميل";
    $lang_Admin_Project_SelectCutomer = "اختيار العملاء";
    $lang_Admin_Project_Administrators = "مدراء المشروع";
    $lang_Admin_Project_EmployeeName = "اسم الموظف";
    $lang_Admin_Project_EmployeeAlreadyAnAdmin = "الموظف المحدد ضمن مدراء المشروع.";
    $lang_Admin_Project_Error_PleaseDSpecifyTheProjectId = "يرجى تحديد رقم المشروع";
    $lang_Admin_Project_Error_PleaseSelectACustomer = "الرجاء اختيار العملاء";
    $lang_Admin_Project_Error_PleaseSpecifyTheName = "يرجى تحديد اسم";
    $lang_Admin_Customer_PleaseSpecifyTheCustormerId = "يرجى تحديد رقم العميل";
    $lang_Admin_Customer_Error_PleaseSpecifyTheName = "يرجى تحديد اسم";
    $lang_Admin_ProjectActivities = "أنشطة المشاريع";
    $lang_Admin_Activity = "النشاط";
    $lang_Admin_Project_Activity_ClickOnActivityToEdit = "انقر على نشاط موجود لتسميه";
    $lang_Admin_Project_Activity_Error_PleaseSpecifyTheActivityName = "يرجى تحديد اسم النشاط";
    $lang_Admin_Project_Error_NoProjects = "لم يتم العثور على أي مشاريع.";
    $lang_Admin_Project_NoActivitiesDefined = "لا يوجد أي أنشطة محددة.";
    $lang_Admin_Project_Activity_Error_NameAlreadyDefined = "يوجد نشاط بنفس الاسم في هذا المشروع. الرجاء اختيار اسم مختلف.";
    $lang_Admin_Company_Property = "ملكية الشركة";
    $lang_Admin_Company_Property_Title = "معلومات الشركة: ملكية الشركة";
    $lang_Admin_Property_Name = "اسم الملكية";
    $lang_Admin_Prop_Emp_Name = "موظف";
    $lang_Admin_Company_Property_Err_Del_Not_Sel = "الرجاء اختيار خصائص لحذفها!";
    $lang_Admin_Company_Property_Err_Name_Empty = "اسم الخاصية فارغة!";
    $lang_Admin_Company_Property_Err_Name_Exists = "اسم الخاصية قيد الاستخدام!";
    $lang_Admin_Company_Property_Warn_Delete = "هل تريد حذف البنود المختارة؟";
    $lang_Admin_Property_Please_Select = "لم يتم الإسناد";
    $lang_Time_Module_Title = "نظام الوقت والحضور";
    $lang_Time_Timesheet_TimesheetForViewTitle = "جدول دوام الفترة #periodName بدءا من #sratDate";
    $lang_Time_Timesheet_TimesheetForEditTitle = "تحرير جدول دوام الفترة #periodName بدءا من #sratDate";
    $lang_Time_Timesheet_TimesheetNameForViewTitle = "جدول دوام #name للفترة #periodName بدءا من #sratDate";
    $lang_Time_Timesheet_TimesheetNameForEditTitle = "تحرير جدول دوام #name للفترة #periodName بدءا من #sratDate";
    $lang_Time_Timesheet_Status = "الحالة: #status";
    $lang_Time_Timesheet_Status_NotSubmitted = "لم تقدم";
    $lang_Time_Timesheet_Status_Submitted = "قدمت";
    $lang_Time_Timesheet_Status_Approved = "تمت الموافقة";
    $lang_Time_Timesheet_Status_Rejected = "مرفوض";
    $lang_Time_Timesheet_Customer = "العميل";
    $lang_Time_Timesheet_ProjectActivity = "المشروع / النشاط";
    $lang_Time_Timesheet_Project = "مشروع";
    $lang_Time_Timesheet_Activity = "النشاط";
    $lang_Time_Timesheet_Total = "المجموع";
    $lang_Time_TimeFormat = "شكل الوقت";
    $lang_Time_Errors_SUBMIT_SUCCESS = "نجحت عملية التسليم";
    $lang_Time_Errors_SUBMIT_FAILURE = "أخفقت عملية التسليم";
    $lang_Time_Errors_UPDATE_SUCCESS = "نجحت عملية تحديث";
    $lang_Time_Errors_UPDATE_FAILURE = "أخفقت عملية تحديث";
    $lang_Time_Errors_CANCEL_SUCCESS = "تم الإلغاء بنجاح";
    $lang_Time_Errors_CANCEL_FAILURE = "فشل الإلغاء";
    $lang_Time_Errors_APPROVE_SUCCESS = "تمت المصادقة بنجاح";
    $lang_Time_Errors_APPROVE_FAILURE = "المصادقة أخفقت";
    $lang_Time_Errors_REJECT_SUCCESS = "تم الرفض";
    $lang_Time_Errors_REJECT_FAILURE = "فشل الرفض";
    $lang_Time_Errors_DELETE_SUCCESS = "تم الحذف";
    $lang_Time_Errors_DELETE_FAILURE = "فشل حذف";
    $lang_Time_Errors_UNAUTHORIZED_FAILURE = "عمل غير مصرح به";
    $lang_Time_Errors_APPROVED_TIMESHEET_FAILURE = "لا يمكن إضافة حدث إلى سجل دوام مصادق عليه";
    $lang_Time_Errors_REJECTED_TIMESHEET_FAILURE = "لا يمكن إضافة حدث إلى سجل دوام مرفوض";
    $lang_Time_Errors_NO_TIMESHEET_FAILURE = "لم يتم العثور على أي سجل الدوام";
    $lang_Time_Errors_INVALID_TIME_FAILURE = "الوقت المحدد غير صحيح";
    $lang_Time_Errors_EVENT_START_AFTER_END_ERROR = "وقت بداية الحدث بعد وقت نهايته!";
    $lang_Time_Errors_INVALID_TIMESHEET_PERIOD_ERROR = " فترة سجل الدوام غير صحيحة.";
    $lang_Time_Errors_UNFINISHED_TIMESHEET_FAILURE = "سجل الدوام يتضمن الأنشطة غير المنجزة";
    $lang_Time_Errors_EncounteredTheFollowingProblems = "ظهرت المشاكل التالية. الصفوف الخاطئة معلّمة بالضوء.";
    $lang_Time_Errors_EncounteredFollowingProblems = "واجهت المشاكل التالية";
    $lang_Time_Errors_ReportedDateNotSpecified_ERROR = "تاريخ التقريرغير صحيح";
    $lang_Time_Errors_ProjectNotSpecified_ERROR = "المشروع لم يحدد";
    $lang_Time_Errors_CustomerNotSpecified_ERROR = "العميل غير محدد";
    $lang_Time_Errors_InvalidTimeOrZeroOrNegativeIntervalSpecified_ERROR = "الوقت غير صحيحا أو صفر أو فترة سلبية محددة";
    $lang_Time_Errors_NotAllowedToSpecifyDurationAndInterval_ERROR = "لا يمكن تحديد فترة ومدة";
    $lang_Time_Errors_InvalidReportedDate_ERROR = "قيمة غير صحيحة لوقت التقرير.";
    $lang_Time_Errors_InvalidDuration_ERROR = "المدة ينبغي أن تكون عددا إيجابيا";
    $lang_Time_Errors_InvalidStartTime_ERROR = "قيمة غير صالحة لوقت البدء";
    $lang_Time_Errors_InvalidEndTime_ERROR = "قيمة غير صالحة لوقت النهاية";
    $lang_Time_Errors_EVENT_OUTSIDE_PERIOD_FAILURE = "وقت الحدث يجب أن يكون ضمن فترة سجل الدوام.";
    $lang_Time_Errors_NoValidDurationOrInterval_ERROR = "لم يتم تحديد فترة أو مدة صحيحة";
    $lang_Time_Errors_ZeroOrNegativeIntervalSpecified_ERROR = "تم إدخال صفر أو قيمة سلبية للفترة ";
    $lang_Time_Errors_NO_EVENTS_WARNING = "لا توجد حدث لحفظه";
    $lang_Time_Timesheet_StartTime = "وقت البداية";
    $lang_Time_Timesheet_EndTime = "وقت النهاية";
    $lang_Time_Timesheet_ReportedDate = "تاريخ التقرير";
    $lang_Time_Timesheet_Duration = "مدة";
    $lang_Time_Timesheet_DurationUnits = "(ساعات)";
    $lang_Time_Timesheet_Decription = "الوصف";
    $lang_Time_Timesheet_NoCustomers = "لا يوجد زبائن";
    $lang_Time_Timesheet_NoProjects = "لا يوجد مشاريع";
    $lang_Time_Select_Employee_Title = "اختيار الموظفين";
    $lang_Time_Select_Employee_SubmittedTimesheetsPendingSupervisorApproval = "سجل الدوام في انتظار موافقة المشرف";
    $lang_Time_Select_Employee_WeekStartingDate = "الأسبوع ابتداء من #date";
    $lang_Time_Select_Employee_TimesheetPeriod = "فترة سجل الدوام";
    $lang_Time_Errors_PleaseAddAComment = "الرجاء إضافة تعليق";
    $lang_mtview_ADD_SUCCESS = "تمت الإضافة بنجاح";
    $lang_mtview_UPDATE_SUCCESS = "نجحت عملية التحديث";
    $lang_mtview_DELETE_SUCCESS = "نجح الحذف";
    $lang_mtview_ADD_FAILURE = "فشل في الإضافة";
    $lang_mtview_UPDATE_FAILURE = "فشل في التحديث";
    $lang_mtview_DELETE_FAILURE = "لم تحذف";
    $lang_Time_PunchInPunchOutTitle = "تسجيل الدخول / الخروج";
    $lang_Time_PunchIn = "دخول";
    $lang_Time_PunchOut = "خروج";
    $lang_Time_LastPunchIn = "آخر تسجيل دخول";
    $lang_Time_LastPunchOut = "آخر تسجيل خروج";
    $lang_Time_Errors_InvalidDateOrTime = "وقت أو تاريخ غير صحيح";
    $lang_Time_Errors_CurrentPunchTimeBeforeLastPunchTime = "وقت تسجيل الدخول أو الخروج الجديدين لا يمكن أن يكون قبل آخر تسجيل";
    $lang_Time_Errors_ZeroOrNegativeDurationTimeEventsAreNotAllowed = "مدد صفرية أو سلبية لا يسمح بها";
    $lang_Time_Errors_ActivityNotSpecified_ERROR = "النشاط غير محدد";
    $lang_Menu_Time_PunchInOut = "تسجيل الدخول / الخروج";
    $lang_Time_Timesheet_SelectProject = "اختيار المشروع";
    $lang_Time_Timesheet_UnfinishedActivitiesTitle = "الأنشطة الغير منجزة";
    $lang_Time_SubmitTimeEventTitle = "تسليم حدث زمني";
    $lang_Time_Timesheet_DateReportedFor = "التقرير لتاريخ";
    $lang_Time_UnfinishedActivitiesTitle = "الأنشطة الغير منجزة";
    $lang_Time_NewEvent = "الحدث الجديد";
    $lang_Time_Complete = "كامل";
    $lang_Time_DurationFormat = "س س : د د  أو  00,0 س";
    $lang_Time_InsertTime = "إضافة الوقت";
    $lang_Time_Errors_NO_RECORDS_CHANGED_WARNING = "أي تغييرات لإنقاذ";
    $lang_Time_Errors_EXCEPTION_THROWN_WARNING = "ظهرت مشكلة";
    $lang_Menu_Time_ProjectTime = "وقت المشروع";
    $lang_Time_DefineTimesheetPeriodTitle = "تحديد عنوان لفترة سجل الدوام";
    $lang_Time_FirstDayOfWeek = "اليوم الأول في الأسبوع";
    $lang_Menu_Time_DefineTimesheetPeriod = "تحديد فترة سجل الدوام";
    $lang_Time_EmployeeTimeReportTitle = "تقرير دوام الموظف";
    $lang_Time_Common_FromDate = "من تاريخ";
    $lang_Time_Common_ToDate = "إلى تاريخ";
    $lang_Time_Common_All = "الكل";
    $lang_Time_Errors_EmployeeNotSpecified = "الموظف غير محدد";
    $lang_Time_Errors_InvalidDateOrZeroOrNegativeRangeSpecified = "الوقت غير صحيح أو صفر أو فترة سلبية محددة";
    $lang_Menu_Time_EmployeeReports = "تقرير الموظف";
    $lang_Time_SelectTimesheetsTitle = "اختر سجلات الدوام";
    $lang_Time_Division = "الشعبة";
    $lang_Time_Supervisor = "المشرف";
    $lang_Time_EmploymentStatus = "الوضع الوظيفي";
    $lang_Time_NoEmploymentStatusDefined = "لم يتم تحديد الوضع الوظيفي";
    $lang_Time_SelectWeekStartDay = "الرجاء تحديد بداية الأسبوع";
    $lang_Time_ContactAdminForTimesheetPeriodSet = "يوم بدء فترة سجل الدوام لم تحدد بعد. يرجى الاتصال بإدارة الموارد البشرية";
    $lang_Time_ContactAdminForTimesheetPeriodSetComplete = "تم تحديد يوم بدء فترة سجل الدوام.";
    $lang_Time_ProceedWithTimeModule = "المضي قدما في وحدة الوقت";
    $lang_Time_PrintTimesheetsTitle = "طباعة عنوان سجل الدوام.";
    $lang_Time_Print = "طباعة";
    $lang_Common_Loading = "تحميل";
    $lang_Common_Select = "اختيار";
    $lang_Menu_Time_PrintTimesheets = "طباعة سجل الدوام.";
    $lang_Menu_Time_ProjectReports = "تقارير المشاريع";
    $lang_Time_ProjectReportTitle = "عنوان تقارير المشاريع";
    $lang_Time_Report_To = "إلى";
    $lang_Time_Report_From = "من";
    $lang_Time_TimeInHours = "الوقت (ساعات)";
    $lang_Time_ActivityReportTitle = "تفاصيل النشاط";
    $lang_Time_Activity_Report_EmployeeName = "اسم الموظف";
    $lang_Time_Activity_Report_View = "عرض";
    $lang_Time_Activity_Report_TotalTime = "مجموع الوقت";
    $lang_Time_Activity_Report_NoEvents = "لم يتم العثور على أي أحداث.";
    $lang_Time_Errors_PROJECT_NOT_FOUND_FAILURE = "لم يتم العثور على المشروع.";
    $lang_Time_Errors_ACTIVITY_NOT_FOUND_FAILURE = "لم يتم العثور على النشاط.";
    $lang_Common_Yes = "نعم";
    $lang_Common_No = "لا";
    $lang_Leave_DoYouWantToCancelTheLeaveYouJustAssigned = "هل تريد إلغاء الإجازة التي اسندتها للتو؟";
    $lang_Leave_PleaseProvideAReason = "يرجى تقديم سبب";
    $lang_Time_Errors_OVERLAPPING_TIME_PERIOD_FAILURE = "لديك تداخل في فترات الأحداث";
    $lang_view_DUPLICATE_NAME_FAILURE = "الاسم قيد الاستخدام";
    $lang_Leave_CopyLeaveQuotaFromLastYear = "نسخ حصة العام الماضي من الإجازة";
    $lang_Leave_CopyLeaveBroughtForwardFromLastYear = "نسخ الإجازة المرحّلة من العام الماضي";
    $lang_Leave_LEAVE_QUOTA_COPY_SUCCESS = "تم نسخ حصة الإجازة بنجاح";
    $lang_Leave_LEAVE_QUOTA_COPY_FAILURE = "نسخ حصة الإجازة فشل";
    $lang_Leave_LEAVE_BROUGHT_FORWARD_COPY_SUCCESS = "تم نسخ الإجازة المرحّلة بنجاح";
    $lang_Leave_LEAVE_BROUGHT_FORWARD_COPY_FAILURE = "نسخ الإجازة المرحّلة فشل";
    $lang_Recruit_VacancyID = "رقم الشاغر";
    $lang_Recruit_JobTitleName = "المسمى الوظيف";
    $lang_Recruit_HiringManager = "مدير التوظيف";
    $lang_Recruit_VacancyStatus = "الوضع";
    $lang_Recruit_JobVacancyDeletionMessage = "الحذف قد تؤثر على طلبات العمل";
    $lang_Recruit_JobVacancyListHeading = "الوظائف الشاغرة";
    $lang_Recruit_JobVacancy_Active = "نشط";
    $lang_Recruit_JobVacancy_InActive = "خامل";
    $lang_Recruit_JobVacancy_Add_Heading = "أضف وظيفة شاغرة";
    $lang_Recruit_JobVacancy_Edit_Heading = "تحرير وظيفة شاغرة";
    $lang_Recruit_JobVacancy_JobTitleSelect = "اختيار";
    $lang_Recruit_JobVacancy_HiringManagerSelect = "اختيار";
    $lang_Recruit_JobVacancy_PleaseSpecifyJobTitle = "يرجى تحديد مسمى الوظيفة";
    $lang_Recruit_JobVacancy_PleaseSpecifyHiringManager = "يرجى تحديد مدير التعيين";
    $lang_Recruit_AllowedValuesAre = "القيم المسموح بها هي:";
    $lang_Recruit_NoManagersNotice = "لا يوجد مدراء. أنت بحاجة لتعريف مسمى وظيفي بالاسم مدير ومن ثم إسناده حسب الأصول.";
    $lang_Recruit_NoHiringManagersNotice = "لا يوجد موظفين لإسناد مدراء توظيف. أنت بحاجة لإدخال معلومات الموظفين.";
    $lang_Recruit_JobApplicationList_Heading = "مقدمي الطلبات";
    $lang_Recruit_JobApplicationList_Name = "اسم";
    $lang_Recruit_JobApplicationList_PositionApplied = "الوظيفة المتقدم لها";
    $lang_Recruit_JobApplicationList_Actions = "الإجراءات";
    $lang_Recruit_JobApplicationList_EventHistory = "تاريخ الحدث";
    $lang_Recruit_JobApplicationList_Details = "تفاصيل";
    $lang_Recruit_JobApplicationList_NoApplications = "لا يوجد متقدمين";
    $lang_Recruit_JobApplicationStatus_Submitted = "تم استلام الطلب";
    $lang_Recruit_JobApplicationStatus_FirstInterview = "المقابلة الأولى";
    $lang_Recruit_JobApplicationStatus_SecondInterview = "المقابلة الثانية";
    $lang_Recruit_JobApplicationStatus_JobOffered = "الوظائف المتوفرة";
    $lang_Recruit_JobApplicationStatus_OfferDeclined = "عرض مرفوض";
    $lang_Recruit_JobApplicationStatus_PendingApproval = "في انتظار الموافقة";
    $lang_Recruit_JobApplicationStatus_Hired = "تم توظيفه";
    $lang_Recruit_JobApplicationStatus_Rejected = "مرفوض";
    $lang_Recruit_JobApplicationAction_Reject = "رفض";
    $lang_Recruit_JobApplicationAction_FirstInterview = "تحديد موعد المقابلة الأولى";
    $lang_Recruit_JobApplicationAction_SecondInterview = "تحديد موعد المقابلة الثانية";
    $lang_Recruit_JobApplicationAction_OfferJob = "تقديم عرض للعمل";
    $lang_Recruit_JobApplicationAction_MarkDeclined = "رفض عرض العمل";
    $lang_Recruit_JobApplicationAction_SeekApproval = "التماس الموافقة";
    $lang_Recruit_JobApplicationAction_Approve = "الموافقة على";
    $lang_Recruit_JobApplicationDetails_Heading = "تفاصيل طلبات التوظيف";
    $lang_Recruit_JobApplicationDetails_Status = "وضع طلبات التوظيف";
    $lang_Recruit_JobApplicationDetails_Actions = "الإجراءات";
    $lang_Recruit_JobApplicationHistory_EventHistory = "تاريخ الحدث";
    $lang_Recruit_JobApplicationHistory_ApplicationForThePositionOf = "تقديم طلب توظيف لـِ";
    $lang_Recruit_JobApplicationHistory_DateApplied = "تاريخ الطلب";
    $lang_Recruit_JobApplicationHistory_NoEvents = "لا توجد أخبار";
    $lang_Recruit_JobApplicationHistory_FirstInterview = "المقابلة الأولى";
    $lang_Recruit_JobApplicationHistory_SecondInterview = "المقابلة الثانية";
    $lang_Recruit_JobApplicationHistory_Rejected = "مرفوض";
    $lang_Recruit_JobApplicationHistory_OfferedJob = "عرض العمل المقدم";
    $lang_Recruit_JobApplicationHistory_OfferMarkedAsDeclined = "عرض العمل مرفوض";
    $lang_Recruit_JobApplicationHistory_SeekApproval = "التماس الموافقة";
    $lang_Recruit_JobApplicationHistory_Approved = "وافق";
    $lang_Recruit_JobApplicationHistory_By = "بواسطة";
    $lang_Recruit_JobApplicationHistory_ScheduledBy = "جُدول من قبل";
    $lang_Recruit_JobApplicationHistory_At = "في";
    $lang_Recruit_JobApplicationHistory_InterviewTime = "وقت المقابلة";
    $lang_Recruit_JobApplicationHistory_Interviewer = "مقرر لجنة المقابلة (المحاور)";
    $lang_Recruit_JobApplicationHistory_Status = "الوضع";
    $lang_Recruit_JobApplicationHistory_Notes = "ملاحظات";
    $lang_Recruit_JobApplicationHistory_StatusInterviewScheduled = "تم جدولتها";
    $lang_Recruit_JobApplicationHistory_StatusFinished = "انتهى";
    $lang_Recruit_JobApplication_ScheduleFirstInterview = "تحديد موعد المقابلة الأولى لـِ";
    $lang_Recruit_JobApplication_ScheduleSecondInterview = "تحديد موعد المقابلة الثانية لـِ";
    $lang_Recruit_JobApplication_Schedule_Date = "التاريخ";
    $lang_Recruit_JobApplication_Schedule_Time = "الوقت";
    $lang_Recruit_JobApplication_Schedule_Interviewer = "مقرر لجنة المقابلة (المحاور)";
    $lang_Recruit_JobApplication_Schedule_Notes = "ملاحظات";
    $lang_Recruit_JobApplication_Select = "اختيار";
    $lang_Recruit_JobApplication_PleaseSpecifyDate = "يرجى تحديد تاريخ المقابلة";
    $lang_Recruit_JobApplication_PleaseSpecifyTime = "يرجى تحديد وقت المقابلة";
    $lang_Recruit_JobApplication_PleaseSpecifyInterviewer = "يرجى تحديد مقرر لجنة المقابلة (المحاور)";
    $lang_Recruit_JobApplication_PleaseSpecifyValidDate = "التاريخ ينبغي أن يكون على هذا النحو:";
    $lang_Recruit_JobApplication_PleaseSpecifyValidTime = "الوقت ينبغي أن يكون على هذا النحو:";
    $lang_Recruit_JobApplication_SecondInterviewShouldBeAfterFirst = "تاريخ المقابلة الثانية ينبغي أن تكون بعد المقابلة الأولى";
    $lang_Recruit_JobApplicationConfirm_Heading = "تأكيد الإجراء:";
    $lang_Recruit_JobApplicationConfirm_ApplicantName = "اسم مقدم الطلب";
    $lang_Recruit_JobApplicationConfirm_Position = "الوظيفة المُتقدم لها";
    $lang_Recruit_JobApplicationConfirm_ConfirmReject = "تأكيد رفض الطلب أعلاه";
    $lang_Recruit_JobApplicationConfirm_ConfirmRejectDesc = "سوف ترسل رسالة بريد إلكتروني إلى مقدم الطلب لإبلاغه بالرفض";
    $lang_Recruit_JobApplicationConfirm_ConfirmOfferJob = "تأكيد قبول طلب المُتقدم أعلاه";
    $lang_Recruit_JobApplicationConfirm_ConfirmOfferJobDesc = "سوف ترسل رسالة بريد إلكتروني إلى مقدم الطلب لإبلاغه بالقبول";
    $lang_Recruit_JobApplicationConfirm_ConfirmMarkDeclined = "رفض عرض العمل";
    $lang_Recruit_JobApplicationConfirm_ConfirmMarkDeclinedDesc = "يشير إلى أن مقدم الطلب قد رفض عرض العمل.";
    $lang_Recruit_JobApplicationConfirm_ConfirmSeekApproval = "التماس الموافقة";
    $lang_Recruit_JobApplicationConfirm_ConfirmApprove = "تأكيد الموافقة الطلب أعلاه";
    $lang_Recruit_JobApplicationConfirm_ConfirmApproveDesc = "هذا سوف يقيد المُتقدم كموظف رسمي في نظام إدارة الموارد البشرية، وسيتم إخطار مدير التوظيف ولكن لن ترسل رسالة لمقدم الطلب.";
    $lang_Recruit_JobApplication_SeekApproval_Heading = "ألتماس موافقة للتوظيف";
    $lang_Recruit_JobApplication_SeekApproval_GetApprovedBy = "تم الموافقة عليها من قبل";
    $lang_Recruit_NoDirectorsNotice = "لا يوجد مدراء. أنت بحاجة لتعريف مسمى وظيفي بالاسم مدير ومن ثم إسناده حسب الأصول.";
    $lang_Recruit_JobApplication_SeekApproval_Notes = "ملاحظات";
    $lang_Recruit_JobApplication_SeekApproval_Desc = "سيرسل بريد إلكتروني إلى مقدم الطلب للموافقة على توظيفه.";
    $lang_Recruit_JobApplication_PleaseSpecifyDirector = "الرجاء تحديد مدير للحصول على موافقات";
    $lang_Recruit_JobApplication_PleaseSpecifyNotes = "يرجى تقديم بعض الملاحظات";
    $lang_Recruit_ApplicantVacancyList_Heading = "الوظائف الشاغرة";
    $lang_Recruit_ApplicantVacancyList_Title = "الوظائف الشاغرة";
    $lang_Recruit_ApplicationForm_Heading = "نموذج طلب الحصول على وظيفة في";
    $lang_Recruit_Application_CompanyNameNotSet = "اسم الشركة لم يحدد";
    $lang_Recruit_ApplicationForm_Position = "وتطبيقا لموقف";
    $lang_Recruit_Applicant_NoVacanciesFound = "لا يوجد وظائف شاغرة. يرجى العودة في وقت لاحق.";
    $lang_Recruit_ApplicationForm_FirstName = "الاسم الأول";
    $lang_Recruit_ApplicationForm_MiddleName = "الاسم الأوسط";
    $lang_Recruit_ApplicationForm_LastName = "اسم العائلة";
    $lang_Recruit_ApplicationForm_Street1 = "الشارع";
    $lang_Recruit_ApplicationForm_Street2 = "الشارع";
    $lang_Recruit_ApplicationForm_City = "المدينة";
    $lang_Recruit_ApplicationForm_StateProvince = "الولاية / الإقليم";
    $lang_Recruit_ApplicationForm_Country = "البد";
    $lang_Recruit_ApplicationForm_Zip = "الرمز البريدي";
    $lang_Recruit_ApplicationForm_Phone = "الهاتف";
    $lang_Recruit_ApplicationForm_Mobile = "الجوال";
    $lang_Recruit_ApplicationForm_Email = "البريد الإلكتروني";
    $lang_Recruit_ApplicationForm_Qualifications = "المؤهلات والخبرة";
    $lang_Recruit_ApplicationForm_PleaseSpecify = "يرجى التحديد";
    $lang_Recruit_ApplicationForm_PleaseSpecifyValidEmail = "يرجى تحديد عنوان بريد إلكتروني صالح";
    $lang_Recruit_ApplicationForm_PleaseSpecifyValidPhone = "يرجى تحديد رقم هاتف صحيح";
    $lang_Recruit_ApplicationForm_PleaseSelect = "يرجى تحديد.";
    $lang_Recruit_ApplicationStatus_SuccessHeading = "تم استلام طلب التوظيف";
    $lang_Recruit_ApplicationStatus_FailureHeading = "خطأ في طلب التوظيف";
    $lang_Recruit_ApplySuccess = "تم استلام طلبك لشغل الوظيفة #jobtitle. وكذلك تم إرسال بريد إلكتروني إلى البريد الإلكتروني التالي: #email";
    $lang_Recruit_ApplyFailure = "حدث خطأ أثناء معالجة طلبك. الرجاء المحاولة مرة أخرى في وقت لاحق.";
    $lang_login_title = "نظام الموارد البشرية - مستوى جديد من إدارة الموارد البشرية";
    $lang_login_UserNameNotGiven = "اسم المستخدم مفقود!";
    $lang_login_PasswordNotGiven = "كلمة السر مفقودة!";
    $lang_login_NeedJavascript = "تحتاج إلى متصفح بمشغل جافا.";
    $lang_login_MozillaFirefox = "موزيلا فايرفوكس";
    $lang_login_YourSessionExpired = "انتهت الجلسة الخاصة بك لأنك لم تقوم بأي نشاط. يرجى إعادة تسجيل الدخول.";
    $lang_login_LoginName = "ادخل الاسم";
    $lang_login_Password = "كلمة السر";
    $lang_login_Login = "تسجيل الدخول";
    $lang_login_Clear = "مسح";
    $lang_login_InvalidLogin = "دخول غير موفق";
    $lang_login_UserDisabled = "تم تعطيل المستخدم";
    $lang_login_EmployeeTerminated = "دخول غير مسموح به";
    $lang_login_NoEmployeeAssigned = "لم يتم إسناد موظف لحساب الخدمة الذاتية";
    $lang_login_temporarily_unavailable = "الخدمة غير متوفرة مؤقتا";
    $lang_login_OrangeHRMDescription = " يقدم حل شامل لإدارة وتنمية الموارد البشرية. يساعد النظام في عملية التخطيط الإستراتيجي لإدارة الموارد الحاسمة في الشركة، فهو يسهل مجموعة واسعة من أنشطة الموارد البشرية. النظام مبني على تقنية الإنترنت وبمرونة فائقة توفر أرضية مثالية لإعادة بناء عمليات الموارد البشرية لتحقيق مستوى جديد من إدارة الموارد البشرية.";
    $lang_Leave_Common_FromTime = "من";
    $lang_Leave_Common_ToTime = "إلى";
    $lang_Leave_Common_TotalHours = "مجموع الساعات";
    $lang_Leave_Error_ToTimeBeforeFromTime = "وقت النهاية قبل وقت البداية";
    $lang_Leave_Error_ZeroLengthHours = "من طول إجازة ساعة الصفر";
    $lang_Leave_Error_TotalTimeMoreThanADay = "مجموع الوقت هو أطول من النوبة";
    $lang_Leave_Common_WorkshiftLengthIs = "طول النوبة هو";
    $lang_Leave_Error_PleaseSpecifyEitherTotalTimeOrTheTimePeriod = "يرجى تحديد إما مجموع الوقت أو الفترة الزمنية";
    $lang_Leave_Error_DuplicateLeaveError = "طلب الإجازة تتداخل مع الطلبات أخرى موجودة سابقا.";
    $lang_Leave_Error_DuplicateLeaveErrorInstructions = "يرجى إلغاء طلب الإجازة المتداخل أو تغيير طلب الإجازة أدناه وإعادة المحاولة.";
    $lang_Leave_Error_DuplicateLeaveWarning = "طلبات الإجازة التالية هي في نفس اليوم الذي طلبت فيه الإجازة الحالية";
    $lang_Leave_Error_DuplicateLeaveWarningInstructions = "يرجى مراجعة القائمة وتقديم طلب إجازة مرة أخرى لتأكيد أو تغيير فترة الإجازة إذا دعت الحاجة.";
    $lang_Leave_Duration = "المدة (ساعة)";
    $lang_Common_Hours = "ساعات";
    $lang_Common_Days = "أيام";
    $lang_Time_WorkShifts = "نوبات العمل";
    $lang_Time_ShiftName = "اسم النوبة";
    $lang_Time_HoursPerDay = "عدد الساعات في اليوم";
    $lang_Time_AvailableEmployees = "الموظفين الموجدين";
    $lang_Time_AssignedEmployees = "الموظفين المسندين";
    $lang_Time_AssignEmployeesTitle = "تحرير نوبة العمل";
    $lang_Time_Error_SpecifyWorkShiftName = "تحديد اسم نوبة العمل";
    $lang_Time_Error_SpecifyHoursPerDay = "تحديد عدد الساعات في اليوم";
    $lang_Time_Error_DecimalNotAllowed = "الأعداد العشرية لا يسمح بها";
    $lang_Time_Error_HoursPerDayShouldBePositiveNumber = "عدد الساعات في اليوم ينبغي أن يكون أقل من 24";
    $lang_Time_Error_HoursPerDayShouldBeLessThan24 = "عدد الساعات في اليوم ينبغي أن يكون عددا ايجابياً";
    $lang_Time_Error_NoEmployeeSelected = "لم يتم تحديد أي موظف";
    $lang_Time_Errors_INVALID_WORK_SHIFT_FAILURE = "هناك مشاكل في تفاصيل نوبة العمل";
    $lang_Time_Errors_NO_RECORDS_SELECTED_FAILURE = "لم يتم تحديد سجلات لحذفها";
    $lang_Time_Errors_UNKNOWN_ERROR_FAILURE = "ظهر خطأ";
    $lang_Time_Errors_INVALID_ID_FAILURE = "رقم تعريف غير صحيح";
    $lang_Menu_Time_WorkShifts = "نوبات العمل";
    $lang_Common_To = "إلى";


?>
